Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 1008)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kdelibs4.po	(revision 1014)
@@ -12,5 +12,5 @@
 "Project-Id-Version: kdelibs4\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-06 11:45+0200\n"
+"POT-Creation-Date: 2011-05-09 09:14+0200\n"
 "PO-Revision-Date: 2011-05-03 20:18+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -2143,5 +2143,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1090
+#: kdecore/localization/klocale_kde.cpp:1093
 msgctxt "digit set"
 msgid "Arabic-Indic"
@@ -2149,5 +2149,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1093
+#: kdecore/localization/klocale_kde.cpp:1096
 msgctxt "digit set"
 msgid "Bengali"
@@ -2155,5 +2155,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1096
+#: kdecore/localization/klocale_kde.cpp:1099
 msgctxt "digit set"
 msgid "Devanagari"
@@ -2161,5 +2161,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1099
+#: kdecore/localization/klocale_kde.cpp:1102
 msgctxt "digit set"
 msgid "Eastern Arabic-Indic"
@@ -2167,5 +2167,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1102
+#: kdecore/localization/klocale_kde.cpp:1105
 msgctxt "digit set"
 msgid "Gujarati"
@@ -2173,5 +2173,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1105
+#: kdecore/localization/klocale_kde.cpp:1108
 msgctxt "digit set"
 msgid "Gurmukhi"
@@ -2179,5 +2179,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1108
+#: kdecore/localization/klocale_kde.cpp:1111
 msgctxt "digit set"
 msgid "Kannada"
@@ -2185,5 +2185,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1111
+#: kdecore/localization/klocale_kde.cpp:1114
 msgctxt "digit set"
 msgid "Khmer"
@@ -2191,5 +2191,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1114
+#: kdecore/localization/klocale_kde.cpp:1117
 msgctxt "digit set"
 msgid "Malayalam"
@@ -2197,5 +2197,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1117
+#: kdecore/localization/klocale_kde.cpp:1120
 msgctxt "digit set"
 msgid "Oriya"
@@ -2203,5 +2203,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1120
+#: kdecore/localization/klocale_kde.cpp:1123
 msgctxt "digit set"
 msgid "Tamil"
@@ -2209,5 +2209,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1123
+#: kdecore/localization/klocale_kde.cpp:1126
 msgctxt "digit set"
 msgid "Telugu"
@@ -2215,5 +2215,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1126
+#: kdecore/localization/klocale_kde.cpp:1129
 msgctxt "digit set"
 msgid "Thai"
@@ -2221,5 +2221,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1129
+#: kdecore/localization/klocale_kde.cpp:1132
 msgctxt "digit set"
 msgid "Arabic"
@@ -2227,5 +2227,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1134
+#: kdecore/localization/klocale_kde.cpp:1137
 #, kde-format
 msgctxt "name of digit set with digit string, e.g. 'Arabic (0123456789)'"
@@ -2235,5 +2235,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1629
+#: kdecore/localization/klocale_kde.cpp:1632
 #, kde-format
 msgctxt "size in bytes"
@@ -2243,5 +2243,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1634
+#: kdecore/localization/klocale_kde.cpp:1637
 #, kde-format
 msgctxt "size in 1000 bytes"
@@ -2251,5 +2251,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1636
+#: kdecore/localization/klocale_kde.cpp:1639
 #, kde-format
 msgctxt "size in 10^6 bytes"
@@ -2259,5 +2259,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1638
+#: kdecore/localization/klocale_kde.cpp:1641
 #, kde-format
 msgctxt "size in 10^9 bytes"
@@ -2267,5 +2267,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1640
+#: kdecore/localization/klocale_kde.cpp:1643
 #, kde-format
 msgctxt "size in 10^12 bytes"
@@ -2275,5 +2275,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1642
+#: kdecore/localization/klocale_kde.cpp:1645
 #, kde-format
 msgctxt "size in 10^15 bytes"
@@ -2283,5 +2283,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1644
+#: kdecore/localization/klocale_kde.cpp:1647
 #, kde-format
 msgctxt "size in 10^18 bytes"
@@ -2291,5 +2291,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1646
+#: kdecore/localization/klocale_kde.cpp:1649
 #, kde-format
 msgctxt "size in 10^21 bytes"
@@ -2299,5 +2299,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1648
+#: kdecore/localization/klocale_kde.cpp:1651
 #, kde-format
 msgctxt "size in 10^24 bytes"
@@ -2307,5 +2307,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1653
+#: kdecore/localization/klocale_kde.cpp:1656
 #, kde-format
 msgctxt "memory size in 1024 bytes"
@@ -2315,5 +2315,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1655
+#: kdecore/localization/klocale_kde.cpp:1658
 #, kde-format
 msgctxt "memory size in 2^20 bytes"
@@ -2323,5 +2323,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1657
+#: kdecore/localization/klocale_kde.cpp:1660
 #, kde-format
 msgctxt "memory size in 2^30 bytes"
@@ -2331,5 +2331,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1659
+#: kdecore/localization/klocale_kde.cpp:1662
 #, kde-format
 msgctxt "memory size in 2^40 bytes"
@@ -2339,5 +2339,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1661
+#: kdecore/localization/klocale_kde.cpp:1664
 #, kde-format
 msgctxt "memory size in 2^50 bytes"
@@ -2347,5 +2347,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1663
+#: kdecore/localization/klocale_kde.cpp:1666
 #, kde-format
 msgctxt "memory size in 2^60 bytes"
@@ -2355,5 +2355,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1665
+#: kdecore/localization/klocale_kde.cpp:1668
 #, kde-format
 msgctxt "memory size in 2^70 bytes"
@@ -2363,5 +2363,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1667
+#: kdecore/localization/klocale_kde.cpp:1670
 #, kde-format
 msgctxt "memory size in 2^80 bytes"
@@ -2371,5 +2371,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1673
+#: kdecore/localization/klocale_kde.cpp:1676
 #, kde-format
 msgctxt "size in 1024 bytes"
@@ -2379,5 +2379,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1675
+#: kdecore/localization/klocale_kde.cpp:1678
 #, kde-format
 msgctxt "size in 2^20 bytes"
@@ -2387,5 +2387,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1677
+#: kdecore/localization/klocale_kde.cpp:1680
 #, kde-format
 msgctxt "size in 2^30 bytes"
@@ -2395,5 +2395,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1679
+#: kdecore/localization/klocale_kde.cpp:1682
 #, kde-format
 msgctxt "size in 2^40 bytes"
@@ -2403,5 +2403,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1681
+#: kdecore/localization/klocale_kde.cpp:1684
 #, kde-format
 msgctxt "size in 2^50 bytes"
@@ -2411,5 +2411,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1683
+#: kdecore/localization/klocale_kde.cpp:1686
 #, kde-format
 msgctxt "size in 2^60 bytes"
@@ -2419,5 +2419,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1685
+#: kdecore/localization/klocale_kde.cpp:1688
 #, kde-format
 msgctxt "size in 2^70 bytes"
@@ -2427,5 +2427,5 @@
 #. i18n: Dumb message, avoid any markup or scripting.
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1687
+#: kdecore/localization/klocale_kde.cpp:1690
 #, kde-format
 msgctxt "size in 2^80 bytes"
@@ -2434,5 +2434,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1774
+#: kdecore/localization/klocale_kde.cpp:1777
 #, kde-format
 msgctxt "@item:intext %1 is a real number, e.g. 1.23 days"
@@ -2441,5 +2441,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1777
+#: kdecore/localization/klocale_kde.cpp:1780
 #, kde-format
 msgctxt "@item:intext %1 is a real number, e.g. 1.23 hours"
@@ -2448,5 +2448,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1780
+#: kdecore/localization/klocale_kde.cpp:1783
 #, kde-format
 msgctxt "@item:intext %1 is a real number, e.g. 1.23 minutes"
@@ -2455,5 +2455,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1783
+#: kdecore/localization/klocale_kde.cpp:1786
 #, kde-format
 msgctxt "@item:intext %1 is a real number, e.g. 1.23 seconds"
@@ -2462,5 +2462,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1786
+#: kdecore/localization/klocale_kde.cpp:1789
 #, kde-format
 msgctxt "@item:intext"
@@ -2472,5 +2472,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1793
+#: kdecore/localization/klocale_kde.cpp:1796
 #, kde-format
 msgctxt "@item:intext"
@@ -2482,5 +2482,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1795
+#: kdecore/localization/klocale_kde.cpp:1798
 #, kde-format
 msgctxt "@item:intext"
@@ -2492,5 +2492,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1797
+#: kdecore/localization/klocale_kde.cpp:1800
 #, kde-format
 msgctxt "@item:intext"
@@ -2502,5 +2502,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1799
+#: kdecore/localization/klocale_kde.cpp:1802
 #, kde-format
 msgctxt "@item:intext"
@@ -2512,5 +2512,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1823
+#: kdecore/localization/klocale_kde.cpp:1826
 #, kde-format
 msgctxt "@item:intext days and hours. This uses the previous item:intext messages. If this does not fit the grammar of your language please contact the i18n team to solve the problem"
@@ -2519,5 +2519,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1829
+#: kdecore/localization/klocale_kde.cpp:1832
 #, kde-format
 msgctxt "@item:intext hours and minutes. This uses the previous item:intext messages. If this does not fit the grammar of your language please contact the i18n team to solve the problem"
@@ -2526,5 +2526,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:1836
+#: kdecore/localization/klocale_kde.cpp:1839
 #, kde-format
 msgctxt "@item:intext minutes and seconds. This uses the previous item:intext messages. If this does not fit the grammar of your language please contact the i18n team to solve the problem"
@@ -2533,5 +2533,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2457
+#: kdecore/localization/klocale_kde.cpp:2460
 msgctxt "Before Noon KLocale::LongName"
 msgid "Ante Meridiem"
@@ -2539,5 +2539,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2458
+#: kdecore/localization/klocale_kde.cpp:2461
 msgctxt "Before Noon KLocale::ShortName"
 msgid "AM"
@@ -2545,5 +2545,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2459
+#: kdecore/localization/klocale_kde.cpp:2462
 msgctxt "Before Noon KLocale::NarrowName"
 msgid "A"
@@ -2551,5 +2551,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2462
+#: kdecore/localization/klocale_kde.cpp:2465
 msgctxt "After Noon KLocale::LongName"
 msgid "Post Meridiem"
@@ -2557,5 +2557,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2463
+#: kdecore/localization/klocale_kde.cpp:2466
 msgctxt "After Noon KLocale::ShortName"
 msgid "PM"
@@ -2563,5 +2563,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2464
+#: kdecore/localization/klocale_kde.cpp:2467
 msgctxt "After Noon KLocale::NarrowName"
 msgid "P"
@@ -2570,5 +2570,5 @@
 #. i18n: ectx: property (text), widget (QToolButton, m_rangesButton)
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2512
+#: kdecore/localization/klocale_kde.cpp:2515
 #: nepomuk/utils/daterangeselectionwidget.cpp:193
 #: nepomuk/utils/daterangeselectionwidget.ui:81
@@ -2577,10 +2577,10 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2515
+#: kdecore/localization/klocale_kde.cpp:2518
 msgid "Yesterday"
 msgstr "JuÄer"
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2531
+#: kdecore/localization/klocale_kde.cpp:2534
 #, kde-format
 msgctxt "concatenation of dates and time"
@@ -2589,5 +2589,5 @@
 
 #. +> trunk stable
-#: kdecore/localization/klocale_kde.cpp:2571
+#: kdecore/localization/klocale_kde.cpp:2574
 #, kde-format
 msgctxt "concatenation of date/time and time zone"