Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/desktop_extragear-network_ktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/desktop_extragear-network_ktorrent.po	(revision 1015)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/desktop_extragear-network_ktorrent.po	(revision 1016)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-10 09:03+0200\n"
+"POT-Creation-Date: 2011-05-12 09:39+0200\n"
 "PO-Revision-Date: 2010-04-16 11:10+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -28,5 +28,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.desktop:55
+#: ktorrent/ktorrent.desktop:56
 msgctxt "GenericName"
 msgid "BitTorrent Client"
@@ -34,5 +34,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.desktop:114
+#: ktorrent/ktorrent.desktop:116
 msgctxt "Comment"
 msgid "A BitTorrent program for KDE"
@@ -46,5 +46,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:54
+#: ktorrent/ktorrent.notifyrc:55
 msgctxt "Name"
 msgid "Torrent stopped by error"
@@ -52,5 +52,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:102
+#: ktorrent/ktorrent.notifyrc:104
 msgctxt "Name"
 msgid "Torrent has finished downloading"
@@ -58,5 +58,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:150
+#: ktorrent/ktorrent.notifyrc:153
 msgctxt "Name"
 msgid "Maximum share ratio reached"
@@ -64,5 +64,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:198
+#: ktorrent/ktorrent.notifyrc:202
 msgctxt "Name"
 msgid "Maximum seed time reached"
@@ -70,5 +70,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:246
+#: ktorrent/ktorrent.notifyrc:251
 msgctxt "Name"
 msgid "Disk space is running low"
@@ -76,5 +76,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:294
+#: ktorrent/ktorrent.notifyrc:300
 msgctxt "Name"
 msgid "Corrupted data has been found"
@@ -82,5 +82,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:342
+#: ktorrent/ktorrent.notifyrc:349
 msgctxt "Name"
 msgid "Torrent cannot be enqueued"
@@ -88,5 +88,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:390
+#: ktorrent/ktorrent.notifyrc:398
 msgctxt "Name"
 msgid "Torrent cannot be started"
@@ -94,5 +94,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:438
+#: ktorrent/ktorrent.notifyrc:447
 msgctxt "Name"
 msgid "Torrent cannot be loaded silently"
@@ -100,5 +100,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:486
+#: ktorrent/ktorrent.notifyrc:496
 msgctxt "Name"
 msgid "DHT is not enabled"
@@ -106,5 +106,5 @@
 
 #. +> trunk stable
-#: ktorrent/ktorrent.notifyrc:528
+#: ktorrent/ktorrent.notifyrc:538
 #, fuzzy
 msgctxt "Name"
@@ -119,5 +119,5 @@
 
 #. +> trunk stable
-#: plasma/applet/plasma-applet-ktorrent.desktop:57
+#: plasma/applet/plasma-applet-ktorrent.desktop:58
 msgctxt "Comment"
 msgid "Plasma widget to keep track of a single torrent"
@@ -125,5 +125,5 @@
 
 #. +> trunk stable
-#: plasma/dataengine/plasma-dataengine-ktorrent.desktop:55
+#: plasma/dataengine/plasma-dataengine-ktorrent.desktop:56
 #, fuzzy
 msgctxt "Comment"
@@ -145,5 +145,5 @@
 
 #. +> trunk stable
-#: plugins/bwscheduler/ktbwschedulerplugin.desktop:20
+#: plugins/bwscheduler/ktbwschedulerplugin.desktop:21
 msgctxt "Comment"
 msgid "Schedule upload and download limits over a period of a week"
@@ -157,5 +157,5 @@
 
 #. +> trunk stable
-#: plugins/downloadorder/ktdownloadorderplugin.desktop:46
+#: plugins/downloadorder/ktdownloadorderplugin.desktop:47
 msgctxt "Comment"
 msgid "Specify the download order of a multi-file torrent"
@@ -181,5 +181,5 @@
 
 #. +> trunk stable
-#: plugins/ipfilter/ktipfilterplugin.desktop:47
+#: plugins/ipfilter/ktipfilterplugin.desktop:48
 msgctxt "Comment"
 msgid "Filter IP addresses through a blocklist"
@@ -193,5 +193,5 @@
 
 #. +> trunk stable
-#: plugins/logviewer/ktlogviewerplugin.desktop:48
+#: plugins/logviewer/ktlogviewerplugin.desktop:49
 msgctxt "Comment"
 msgid "Displays the logging output"
@@ -220,5 +220,5 @@
 
 #. +> trunk stable
-#: plugins/mediaplayer/ktmediaplayerplugin.desktop:48
+#: plugins/mediaplayer/ktmediaplayerplugin.desktop:49
 msgctxt "Comment"
 msgid "Phonon-based media player"
@@ -232,5 +232,5 @@
 
 #. +> trunk stable
-#: plugins/scanfolder/ktscanfolderplugin.desktop:47
+#: plugins/scanfolder/ktscanfolderplugin.desktop:48
 msgctxt "Comment"
 msgid "Scan folders for torrent files and load them"
@@ -244,5 +244,5 @@
 
 #. +> trunk stable
-#: plugins/scripting/ktscriptingplugin.desktop:46
+#: plugins/scripting/ktscriptingplugin.desktop:47
 msgctxt "Comment"
 msgid "Enables Kross scripting support"
@@ -256,5 +256,5 @@
 
 #. +> trunk stable
-#: plugins/scripting/scripts/auto_remove/auto_remove.desktop:45
+#: plugins/scripting/scripts/auto_remove/auto_remove.desktop:46
 msgctxt "Comment"
 msgid "Script to automatically remove torrents when they finish downloading or seeding"
@@ -268,5 +268,5 @@
 
 #. +> trunk stable
-#: plugins/scripting/scripts/auto_resume/auto_resume.desktop:47
+#: plugins/scripting/scripts/auto_resume/auto_resume.desktop:48
 msgctxt "Comment"
 msgid "Script to automatically resume after some time, when the suspended state is enabled"
@@ -280,5 +280,5 @@
 
 #. +> trunk stable
-#: plugins/scripting/scripts/email_notifications/email_notifications.desktop:47
+#: plugins/scripting/scripts/email_notifications/email_notifications.desktop:48
 msgctxt "Comment"
 msgid "Script to notify you of events via e-mail"
@@ -292,5 +292,5 @@
 
 #. +> trunk stable
-#: plugins/scripting/scripts/tracker_groups/tracker_groups.desktop:47
+#: plugins/scripting/scripts/tracker_groups/tracker_groups.desktop:48
 msgctxt "Comment"
 msgid "Script to create automatic groups based upon tracker URLs"
@@ -305,5 +305,5 @@
 
 #. +> trunk stable
-#: plugins/search/ktsearchplugin.desktop:48
+#: plugins/search/ktsearchplugin.desktop:49
 msgctxt "Comment"
 msgid "Search for torrents"
@@ -317,5 +317,5 @@
 
 #. +> trunk stable
-#: plugins/shutdown/ktshutdownplugin.desktop:46
+#: plugins/shutdown/ktshutdownplugin.desktop:47
 msgctxt "Comment"
 msgid "Allows you to shutdown your computer when torrents finish"
@@ -329,5 +329,5 @@
 
 #. +> trunk stable
-#: plugins/stats/ktstatsplugin.desktop:50
+#: plugins/stats/ktstatsplugin.desktop:51
 msgctxt "Comment"
 msgid "Shows statistics about torrents in several graphs"
@@ -353,5 +353,5 @@
 
 #. +> trunk stable
-#: plugins/upnp/ktupnpplugin.desktop:49
+#: plugins/upnp/ktupnpplugin.desktop:50
 msgctxt "Comment"
 msgid "Forward ports using UPnP"
@@ -365,5 +365,5 @@
 
 #. +> trunk stable
-#: plugins/webinterface/ktwebinterfaceplugin.desktop:47
+#: plugins/webinterface/ktwebinterfaceplugin.desktop:48
 msgctxt "Comment"
 msgid "Allows control of KTorrent via a web interface"
@@ -377,5 +377,5 @@
 
 #. +> trunk stable
-#: plugins/zeroconf/ktzeroconfplugin.desktop:46
+#: plugins/zeroconf/ktzeroconfplugin.desktop:47
 msgctxt "Comment"
 msgid "Discover peers on the local network using the Zeroconf protocol"