Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/desktop_extragear-kdevelop_kdevelop.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/desktop_extragear-kdevelop_kdevelop.po	(revision 1015)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/desktop_extragear-kdevelop_kdevelop.po	(revision 1017)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-10 09:02+0200\n"
+"POT-Creation-Date: 2011-05-13 05:48+0200\n"
 "PO-Revision-Date: 2010-01-24 16:57+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -27,5 +27,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.desktop:45
+#: app/kdevelop.desktop:46
 msgctxt "GenericName"
 msgid "Integrated Development Environment"
@@ -39,5 +39,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:50
+#: app/kdevelop.notifyrc:51
 msgctxt "Name"
 msgid "Process successful"
@@ -45,5 +45,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:91
+#: app/kdevelop.notifyrc:93
 msgctxt "Comment"
 msgid "Process finished successfully"
@@ -51,5 +51,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:135
+#: app/kdevelop.notifyrc:138
 msgctxt "Name"
 msgid "Process error"
@@ -57,5 +57,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:177
+#: app/kdevelop.notifyrc:181
 msgctxt "Comment"
 msgid "Process finished with errors"
@@ -63,5 +63,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:222
+#: app/kdevelop.notifyrc:227
 msgctxt "Name"
 msgid "Loading Project"
@@ -69,5 +69,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:252
+#: app/kdevelop.notifyrc:258
 msgctxt "Comment"
 msgid "A project loading process has just started"
@@ -75,5 +75,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:283
+#: app/kdevelop.notifyrc:290
 msgctxt "Name"
 msgid "Project Loaded Successfully"
@@ -81,5 +81,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:313
+#: app/kdevelop.notifyrc:321
 msgctxt "Comment"
 msgid "A project has been loaded successfully"
@@ -87,5 +87,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:346
+#: app/kdevelop.notifyrc:355
 msgctxt "Name"
 msgid "Debugger"
@@ -93,5 +93,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:381
+#: app/kdevelop.notifyrc:391
 msgctxt "Name"
 msgid "Breakpoint Hit"
@@ -99,5 +99,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:408
+#: app/kdevelop.notifyrc:419
 msgctxt "Comment"
 msgid "A Breakpoint has been hit by the debugger"
@@ -105,5 +105,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:438
+#: app/kdevelop.notifyrc:449
 msgctxt "Name"
 msgid "Watchpoint Hit"
@@ -111,5 +111,5 @@
 
 #. +> trunk stable
-#: app/kdevelop.notifyrc:464
+#: app/kdevelop.notifyrc:476
 msgctxt "Comment"
 msgid "A Watchpoint has been hit by the debugger"
@@ -130,5 +130,5 @@
 
 #. +> trunk stable
-#: app_templates/cpp/CMake/cmake_qt4core/cmake_qt4core.kdevtemplate:34
+#: app_templates/cpp/CMake/cmake_qt4core/cmake_qt4core.kdevtemplate:35
 #: app_templates/cpp/CMake/cmake_qt4core_qtest/cmake_qt4core_qtest.kdevtemplate:32
 msgctxt "Comment"
@@ -151,5 +151,5 @@
 
 #. +> trunk stable
-#: app_templates/cpp/CMake/cmake_qt4gui/cmake_qt4gui.kdevtemplate:33
+#: app_templates/cpp/CMake/cmake_qt4gui/cmake_qt4gui.kdevtemplate:34
 msgctxt "Comment"
 msgid "Generate a CMake/Qt4 based GUI application (crossplatform compatible)"
@@ -169,5 +169,5 @@
 
 #. +> trunk stable
-#: debuggers/gdb/kdevgdb.desktop:65
+#: debuggers/gdb/kdevgdb.desktop:66
 msgctxt "GenericName"
 msgid "Debugger Frontend"
@@ -190,6 +190,6 @@
 #. +> trunk stable
 #: documentation/manpage/kdevmanpage.desktop:43
-#: documentation/qthelp/kdevqthelp.desktop:60
-#: projectmanagers/cmake/kdevcmakedocumentation.desktop:30
+#: documentation/qthelp/kdevqthelp.desktop:62
+#: projectmanagers/cmake/kdevcmakedocumentation.desktop:31
 #, fuzzy
 #| msgid "Documentation"
@@ -205,5 +205,5 @@
 
 #. +> trunk stable
-#: documentation/qthelp/kdevqthelp.desktop:33
+#: documentation/qthelp/kdevqthelp.desktop:34
 msgctxt "Name"
 msgid "Qt Documentation"
@@ -230,5 +230,5 @@
 
 #. +> trunk stable
-#: formatters/astyle/kdevastyle.desktop:63
+#: formatters/astyle/kdevastyle.desktop:64
 #: formatters/indent/kdevindent.desktop:60
 msgctxt "GenericName"
@@ -255,5 +255,5 @@
 
 #. +> trunk stable
-#: languages/cpp/kdevcppsupport.desktop:41
+#: languages/cpp/kdevcppsupport.desktop:42
 msgctxt "Name"
 msgid "C++ Support"
@@ -261,5 +261,5 @@
 
 #. +> trunk stable
-#: languages/cpp/kdevcppsupport.desktop:71
+#: languages/cpp/kdevcppsupport.desktop:73
 msgctxt "GenericName"
 msgid "Language Support"
@@ -273,5 +273,5 @@
 
 #. +> trunk stable
-#: projectbuilders/cmakebuilder/kdevcmakebuilder.desktop:32
+#: projectbuilders/cmakebuilder/kdevcmakebuilder.desktop:33
 #: projectbuilders/makebuilder/kdevmakebuilder.desktop:32
 #, fuzzy
@@ -281,5 +281,5 @@
 
 #. +> trunk stable
-#: projectbuilders/cmakebuilder/kdevcmakebuilder.desktop:57
+#: projectbuilders/cmakebuilder/kdevcmakebuilder.desktop:59
 msgctxt "Comment"
 msgid "Builds CMake Projects"
@@ -305,5 +305,5 @@
 
 #. +> trunk stable
-#: projectbuilders/makebuilder/kdevmakebuilder.desktop:57
+#: projectbuilders/makebuilder/kdevmakebuilder.desktop:58
 msgctxt "Comment"
 msgid "KDevelop Make Builder"
@@ -317,5 +317,5 @@
 
 #. +> trunk stable
-#: projectmanagers/cmake/kcm_kdevcmake_settings.desktop:53
+#: projectmanagers/cmake/kcm_kdevcmake_settings.desktop:54
 msgctxt "Comment"
 msgid "Configure CMake settings"
@@ -329,5 +329,5 @@
 
 #. +> trunk stable
-#: projectmanagers/cmake/kdevcmakedocumentation.desktop:53
+#: projectmanagers/cmake/kdevcmakedocumentation.desktop:55
 msgctxt "Comment"
 msgid "Allows KDevelop to provide CMake documentation"
@@ -341,5 +341,5 @@
 
 #. +> trunk stable
-#: projectmanagers/cmake/kdevcmakemanager.desktop:32
+#: projectmanagers/cmake/kdevcmakemanager.desktop:33
 #: projectmanagers/custommake/kdevcustommakemanager.desktop:31
 #, fuzzy
@@ -349,5 +349,5 @@
 
 #. +> trunk stable
-#: projectmanagers/cmake/kdevcmakemanager.desktop:58
+#: projectmanagers/cmake/kdevcmakemanager.desktop:60
 msgctxt "Comment"
 msgid "Allows KDevelop to manage CMake-based projects"
@@ -361,5 +361,5 @@
 
 #. +> trunk stable
-#: projectmanagers/cmake/tests/manual/kde4app/kde4app.desktop:35
+#: projectmanagers/cmake/tests/manual/kde4app/kde4app.desktop:36
 #, fuzzy
 msgctxt "GenericName"
@@ -374,5 +374,5 @@
 
 #. +> trunk stable
-#: projectmanagers/custommake/kdevcustommakemanager.desktop:57
+#: projectmanagers/custommake/kdevcustommakemanager.desktop:58
 msgctxt "Comment"
 msgid "Imports and edits custom make projects"
@@ -386,5 +386,5 @@
 
 #. +> trunk stable
-#: providers/kdeprovider/kdevkdeprovider.desktop:28
+#: providers/kdeprovider/kdevkdeprovider.desktop:29
 #, fuzzy
 msgctxt "Name"
@@ -393,5 +393,5 @@
 
 #. +> trunk stable
-#: providers/kdeprovider/kdevkdeprovider.desktop:51
+#: providers/kdeprovider/kdevkdeprovider.desktop:53
 #, fuzzy
 msgctxt "GenericName"
@@ -407,5 +407,5 @@
 
 #. +> trunk stable
-#: utils/okteta/kdevokteta.desktop:28
+#: utils/okteta/kdevokteta.desktop:29
 #, fuzzy
 msgctxt "GenericName"
@@ -414,5 +414,5 @@
 
 #. +> trunk stable
-#: utils/okteta/kdevokteta.desktop:50
+#: utils/okteta/kdevokteta.desktop:51
 msgctxt "Comment"
 msgid "KDevelop Hex Editor based on Okteta"