Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 1016)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 1020)
@@ -9,5 +9,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-12 09:39+0200\n"
+"POT-Creation-Date: 2011-05-15 08:41+0200\n"
 "PO-Revision-Date: 2010-05-12 11:09+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -1877,5 +1877,5 @@
 
 #. +> trunk
-#: browsers/collectionbrowser/CollectionTreeItemDelegate.cpp:182
+#: browsers/collectionbrowser/CollectionTreeItemDelegate.cpp:181
 #, kde-format
 msgid "%1% used"
@@ -3643,6 +3643,6 @@
 #: core-impl/collections/mediadevicecollection/MediaDeviceMeta.cpp:150
 #: core-impl/collections/mtpcollection/handler/MtpHandler.cpp:417
-#: core/meta/Meta.cpp:394 covermanager/CoverFetchUnit.cpp:595
-#: covermanager/CoverFetchUnit.cpp:605
+#: core/meta/Meta.cpp:394 covermanager/CoverFetchUnit.cpp:596
+#: covermanager/CoverFetchUnit.cpp:606
 msgid "Unknown Artist"
 msgstr ""
@@ -3722,5 +3722,5 @@
 #: context/applets/labels/LabelsApplet.cpp:194
 #: context/engines/current/CurrentEngine.cpp:136 EngineController.cpp:1407
-#: mac/GrowlInterface.cpp:43 widgets/Osd.cpp:623
+#: mac/GrowlInterface.cpp:43 widgets/Osd.cpp:622
 msgid "No track playing"
 msgstr ""
@@ -4987,7 +4987,7 @@
 
 #. +> trunk
-#: context/engines/wikipedia/WikipediaEngine.cpp:180
-#: context/engines/wikipedia/WikipediaEngine.cpp:250
-#: context/engines/wikipedia/WikipediaEngine.cpp:383
+#: context/engines/wikipedia/WikipediaEngine.cpp:191
+#: context/engines/wikipedia/WikipediaEngine.cpp:262
+#: context/engines/wikipedia/WikipediaEngine.cpp:395
 #, kde-format
 msgid "Unable to retrieve Wikipedia information: %1"
@@ -4995,15 +4995,15 @@
 
 #. +> trunk
-#: context/engines/wikipedia/WikipediaEngine.cpp:196
-#: context/engines/wikipedia/WikipediaEngine.cpp:359
-#: context/engines/wikipedia/WikipediaEngine.cpp:421
-#: context/engines/wikipedia/WikipediaEngine.cpp:616
-#: context/engines/wikipedia/WikipediaEngine.cpp:637
-#: context/engines/wikipedia/WikipediaEngine.cpp:655
+#: context/engines/wikipedia/WikipediaEngine.cpp:207
+#: context/engines/wikipedia/WikipediaEngine.cpp:371
+#: context/engines/wikipedia/WikipediaEngine.cpp:433
+#: context/engines/wikipedia/WikipediaEngine.cpp:630
+#: context/engines/wikipedia/WikipediaEngine.cpp:651
+#: context/engines/wikipedia/WikipediaEngine.cpp:669
 msgid "No information found..."
 msgstr ""
 
 #. +> trunk
-#: context/engines/wikipedia/WikipediaEngine.cpp:831
+#: context/engines/wikipedia/WikipediaEngine.cpp:845
 #, fuzzy
 #| msgid "Choose the look and feel"
@@ -5268,5 +5268,4 @@
 #. +> trunk
 #: context/widgets/appletexplorer/AppletExplorer.cpp:105
-#: context/widgets/ToolBoxMenu.cpp:109
 msgid "Hide menu"
 msgstr "Sakrij izbornik"
@@ -5589,5 +5588,5 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:315
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:314
 #, kde-format
 msgid "Media Device: could not find iTunesDB on device mounted at %1. Attempt to initialize your iPod?"
@@ -5595,25 +5594,25 @@
 
 #. +> trunk
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:316
+msgid "Initialize iPod?"
+msgstr ""
+
+#. +> trunk
 #: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:317
-msgid "Initialize iPod?"
-msgstr ""
-
-#. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:318
 msgid "&Initialize"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:359
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:358
 msgid "Set iPod Model"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:359
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:358
 msgid "iPod Models"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:363
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:362
 #, kde-format
 msgid "%1 the iPod Model is necessary to initialize the iPod"
@@ -5621,5 +5620,5 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:389
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:388
 #, kde-format
 msgid "%1 failed to write to iPod, make sure you have write permissions on the iPod"
@@ -5627,5 +5626,5 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:405
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:404
 #, kde-format
 msgid "%1 failed to write SysInfo file to iPod, make sure you have write permissions on the iPod"
@@ -5633,5 +5632,5 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:429
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:428
 #, kde-format
 msgid "%1 failed to initialize the iPod"
@@ -5639,5 +5638,5 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:437
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:436
 #, fuzzy
 msgid "The iPod was successfully initialized."
@@ -5645,10 +5644,10 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:437
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:436
 msgid "iPod Initialized"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:445
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:443
 #, kde-format
 msgid "%1 you chose not to initialize the iPod. It will not be usable until it is initialized."
@@ -5656,11 +5655,11 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:519
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:517
 msgid "&Stale and Orphaned"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:529
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:691
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:527
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:689
 #, fuzzy
 msgid "Synchronize Artwork"
@@ -5668,35 +5667,35 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:545
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:543
 msgid "Do you really want to initialize this iPod? Its database will be cleared of all information, but the files will not be deleted."
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:549
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:547
 msgid "Initialize iPod"
 msgstr ""
 
 #. +> trunk
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:553
+msgid "The iPod has been initialized"
+msgstr ""
+
+#. +> trunk
 #: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:555
-msgid "The iPod has been initialized"
-msgstr ""
-
-#. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:557
 msgid "The iPod was unable to be initialized"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:566
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:564
 msgid "Amarok is about to search for stale tracks. This may take a while, do you want to continue?"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:570
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:568
 msgid "Find Stale Tracks"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:653
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:651
 #, kde-format
 msgctxt "@info"
@@ -5708,10 +5707,10 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:658
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:656
 msgid "Find Orphaned Tracks"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:689
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:687
 #, kde-format
 msgid "Amarok is about to synchronize artwork on <i>%1</i>. Do you want to continue?"
@@ -5719,10 +5718,10 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:700
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:698
 msgid "iPod artwork could not be synchronized"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:711
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:709
 #, fuzzy
 msgid "Artwork synchronized"
@@ -5730,25 +5729,25 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:921
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:919
 msgid "Amarok requires sudo access to get the FirewireGuid required to connect to your device. Please enter your sudo password"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2214
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2212
 msgid "Select Stale Tracks To Delete"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2214
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2212
 msgid "Stale Tracks"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2267
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2265
 msgid "Adding Orphaned Tracks to iPod Database"
 msgstr ""
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2305
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2303
 #, kde-format
 msgctxt "@info"
@@ -5760,5 +5759,5 @@
 
 #. +> trunk
-#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2310
+#: core-impl/collections/ipodcollection/handler/IpodHandler.cpp:2308
 msgid "Orphaned Tracks Added"
 msgstr ""
@@ -7510,5 +7509,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:687
+#: covermanager/CoverFoundDialog.cpp:681
 #, fuzzy
 msgid "Search"
@@ -7516,5 +7515,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:687
+#: covermanager/CoverFoundDialog.cpp:681
 #, fuzzy
 msgid "Search For More Results"
@@ -7522,5 +7521,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:703
+#: covermanager/CoverFoundDialog.cpp:697
 #, fuzzy
 msgid "No Images Found"
@@ -7528,5 +7527,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:704
+#: covermanager/CoverFoundDialog.cpp:698
 #, fuzzy, kde-format
 msgid "1 Image Found"
@@ -7537,5 +7536,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:728
+#: covermanager/CoverFoundDialog.cpp:722
 #, fuzzy
 msgid "Information"
@@ -7543,5 +7542,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:729
+#: covermanager/CoverFoundDialog.cpp:723
 #, fuzzy
 msgid "Notes"
@@ -7549,5 +7548,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:801
+#: covermanager/CoverFoundDialog.cpp:795
 #, fuzzy
 #| msgid "Artist"
@@ -7557,5 +7556,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:802
+#: covermanager/CoverFoundDialog.cpp:796
 #, fuzzy
 msgctxt "@item::intable"
@@ -7564,5 +7563,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:803
+#: covermanager/CoverFoundDialog.cpp:797
 #, fuzzy
 msgctxt "@item::intable"
@@ -7571,5 +7570,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:804
+#: covermanager/CoverFoundDialog.cpp:798
 #, fuzzy
 msgctxt "@item::intable File Format"
@@ -7578,5 +7577,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:805
+#: covermanager/CoverFoundDialog.cpp:799
 #, fuzzy
 msgctxt "@item::intable Image Height"
@@ -7585,5 +7584,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:806 covermanager/CoverFoundDialog.cpp:811
+#: covermanager/CoverFoundDialog.cpp:800 covermanager/CoverFoundDialog.cpp:805
 #, fuzzy
 #| msgid "Title"
@@ -7593,5 +7592,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:807
+#: covermanager/CoverFoundDialog.cpp:801
 #, fuzzy
 #| msgid "Type"
@@ -7601,5 +7600,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:808
+#: covermanager/CoverFoundDialog.cpp:802
 #, fuzzy
 msgctxt "@item::intable Release Date"
@@ -7608,5 +7607,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:809
+#: covermanager/CoverFoundDialog.cpp:803
 #, fuzzy
 msgctxt "@item::intable File Size"
@@ -7615,5 +7614,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:810
+#: covermanager/CoverFoundDialog.cpp:804
 #, fuzzy
 #| msgid "Source"
@@ -7623,5 +7622,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:812
+#: covermanager/CoverFoundDialog.cpp:806
 #, fuzzy
 #| msgid "Width"
@@ -7631,5 +7630,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:852
+#: covermanager/CoverFoundDialog.cpp:846
 #, fuzzy
 msgctxt "@item::intable URL"
@@ -7638,5 +7637,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:858
+#: covermanager/CoverFoundDialog.cpp:852
 #, fuzzy
 msgctxt "@item::intable"
@@ -10040,5 +10039,5 @@
 
 #. +> trunk
-#: mac/GrowlInterface.cpp:64 widgets/Osd.cpp:647
+#: mac/GrowlInterface.cpp:64 widgets/Osd.cpp:646
 msgid "No information available for this track"
 msgstr ""
@@ -13385,5 +13384,5 @@
 
 #. +> trunk
-#: PluginManager.cpp:244
+#: PluginManager.cpp:246
 msgid "<p>Amarok could not find any collection plugins. It is possible that Amarok is installed under the wrong prefix, please fix your installation using:<pre>$ cd /path/to/amarok/source-code/<br>$ su -c \"make uninstall\"<br>$ cmake -DCMAKE_INSTALL_PREFIX=`kde4-config --prefix` && su -c \"make install\"<br>$ kbuildsycoca4 --noincremental<br>$ amarok</pre>More information can be found in the README file. For further assistance join us at #amarok on irc.freenode.net.</p>"
 msgstr ""
@@ -15107,10 +15106,10 @@
 
 #. +> trunk
-#: widgets/Osd.cpp:210
+#: widgets/Osd.cpp:209
 msgid "Volume: 100% (muted)"
 msgstr ""
 
 #. +> trunk
-#: widgets/Osd.cpp:461
+#: widgets/Osd.cpp:460
 msgid ""
 "On-Screen-Display preview\n"
@@ -15119,5 +15118,5 @@
 
 #. +> trunk
-#: widgets/Osd.cpp:712
+#: widgets/Osd.cpp:711
 #, fuzzy
 msgid "Stopped"
@@ -15125,5 +15124,5 @@
 
 #. +> trunk
-#: widgets/Osd.cpp:721
+#: widgets/Osd.cpp:720
 #, fuzzy
 msgid "Paused"