Index: kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/juk.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/juk.po	(revision 1019)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdemultimedia/juk.po	(revision 1021)
@@ -6,5 +6,5 @@
 "Project-Id-Version: juk 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-14 09:21+0200\n"
+"POT-Creation-Date: 2011-05-16 09:00+0200\n"
 "PO-Revision-Date: 2004-04-20 13:21+CEST\n"
 "Last-Translator: auto\n"
@@ -1157,13 +1157,8 @@
 
 #. +> trunk stable
-#: nowplaying.cpp:309
+#: nowplaying.cpp:307
 #, fuzzy
 msgid "back to playlist"
 msgstr "PretraÅŸi popis"
-
-#. +> trunk stable
-#: nowplaying.cpp:340 nowplaying.cpp:355 playlistcollection.cpp:558
-msgid "History"
-msgstr "Povijest"
 
 #. +> trunk stable
@@ -1425,4 +1420,9 @@
 msgid "Create Folder Playlist"
 msgstr "Napravi novu popis"
+
+#. +> trunk stable
+#: playlistcollection.cpp:558
+msgid "History"
+msgstr "Povijest"
 
 #. +> trunk stable
@@ -1707,5 +1707,5 @@
 
 #. +> trunk stable
-#: tageditor.cpp:480
+#: tageditor.cpp:485
 #, fuzzy
 msgid "Show &Tag Editor"
@@ -1713,15 +1713,10 @@
 
 #. +> trunk stable
-#: tageditor.cpp:484
+#: tageditor.cpp:489
 #, fuzzy
 msgid "&Save"
 msgstr "&Spremi"
 
-#. +> trunk stable
-#: tageditor.cpp:522
-msgid "&Artist name:"
-msgstr "&Ime umjetnika:"
-
-#. +> trunk stable
+#. +> stable
 #: tageditor.cpp:526
 #, fuzzy
@@ -1729,20 +1724,10 @@
 msgstr "Ime nume&re:"
 
-#. +> trunk stable
-#: tageditor.cpp:531
-msgid "Album &name:"
-msgstr "Ime al&buma:"
-
-#. +> trunk stable
-#: tageditor.cpp:535
-msgid "&Genre:"
-msgstr "&Ä¹Ëanr:"
-
-#. +> trunk stable
+#. +> stable
 #: tageditor.cpp:556
 msgid "&File name:"
 msgstr "&Ime Datoteke:"
 
-#. +> trunk stable
+#. +> stable
 #: tageditor.cpp:573
 #, fuzzy
@@ -1751,15 +1736,10 @@
 msgstr "&Traka %1"
 
-#. +> trunk stable
-#: tageditor.cpp:578
-msgid "&Year:"
-msgstr "&Godina:"
-
-#. +> trunk stable
+#. +> stable
 #: tageditor.cpp:597
 msgid "Length:"
 msgstr "Duljina:"
 
-#. +> trunk stable
+#. +> stable
 #: tageditor.cpp:606
 msgid "Bitrate:"
@@ -1767,22 +1747,99 @@
 
 #. +> trunk stable
-#: tageditor.cpp:616
+#: tageditor.cpp:617
+#, fuzzy
+msgid "Do you want to save your changes to:\n"
+msgstr "Åœelite li spremiti promjene u:\n"
+
+#. +> trunk stable
+#: tageditor.cpp:619
+#, fuzzy
+msgid "Save Changes"
+msgstr "Snimi izmjene"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, TagEditor)
+#. +> trunk
+#: tageditor.ui:14
+#, fuzzy
+msgid "Form"
+msgstr "Obrazac"
+
+#. i18n: ectx: property (text), widget (QLabel, fileNameLabel)
+#. +> trunk
+#: tageditor.ui:22
+#, fuzzy
+msgid "F&ile name:"
+msgstr "Naziv datoteke:"
+
+#. i18n: ectx: property (text), widget (QLabel, trackLabel)
+#. +> trunk
+#: tageditor.ui:32
+#, fuzzy
+msgid "T&rack:"
+msgstr "&Traka %1"
+
+#. i18n: ectx: property (text), widget (QLabel, artistNameLabel)
+#. +> trunk stable
+#: tageditor.ui:42
+msgid "&Artist name:"
+msgstr "&Ime umjetnika:"
+
+#. i18n: ectx: property (text), widget (QLabel, albumNameLabel)
+#. +> trunk stable
+#: tageditor.ui:52
+msgid "Album &name:"
+msgstr "Ime al&buma:"
+
+#. i18n: ectx: property (text), widget (QLabel, genreLabel)
+#. +> trunk stable
+#: tageditor.ui:62
+msgid "&Genre:"
+msgstr "&Ä¹Ëanr:"
+
+#. i18n: ectx: property (text), widget (QLabel, yearLabel)
+#. +> trunk stable
+#: tageditor.ui:75
+msgid "&Year:"
+msgstr "&Godina:"
+
+#. i18n: ectx: property (text), widget (QLabel, lengthLabel)
+#. +> trunk
+#: tageditor.ui:91
+#, fuzzy
+#| msgid "Length:"
+msgid "&Length:"
+msgstr "Duljina:"
+
+#. i18n: ectx: property (text), widget (QLabel, bitrateLabel)
+#. +> trunk
+#: tageditor.ui:101
+#, fuzzy
+#| msgid "Bitrate:"
+msgid "&Bitrate:"
+msgstr "Protok bitova:"
+
+#. i18n: ectx: property (text), widget (QLabel, commentLabel)
+#. +> trunk stable
+#: tageditor.ui:111
 msgid "&Comment:"
 msgstr "&Komentar:"
 
-#. +> trunk stable
-#: tageditor.cpp:735
-#, fuzzy
-msgid "Do you want to save your changes to:\n"
-msgstr "Åœelite li spremiti promjene u:\n"
-
-#. +> trunk stable
-#: tageditor.cpp:737
-#, fuzzy
-msgid "Save Changes"
-msgstr "Snimi izmjene"
-
-#. +> trunk stable
-#: tageditor.cpp:759
+#. i18n: ectx: property (text), widget (QLabel, trackNameLabel)
+#. +> trunk
+#: tageditor.ui:179
+#, fuzzy
+msgid "Trac&k name:"
+msgstr "Ime nume&re:"
+
+#. i18n: ectx: property (text), widget (QCheckBox, artistNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, albumNameEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, genreEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, trackEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, yearEnable)
+#. i18n: ectx: property (text), widget (QCheckBox, commentEnable)
+#. +> trunk stable
+#: tageditor.ui:189 tageditor.ui:199 tageditor.ui:206 tageditor.ui:213
+#: tageditor.ui:220 tageditor.ui:227 tageditor.ui:234
 msgid "Enable"
 msgstr "OmoguÄi"