Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1021)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/digikam.po	(revision 1022)
@@ -7,5 +7,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-16 08:56+0200\n"
+"POT-Creation-Date: 2011-05-17 08:55+0200\n"
 "PO-Revision-Date: 2011-03-11 10:04+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -111,5 +111,5 @@
 
 #. +> trunk
-#: digikam/album/album.cpp:431 digikam/album/albummanager.cpp:1103
+#: digikam/album/album.cpp:431 digikam/album/albummanager.cpp:1135
 #: digikam/album/albumselectiontreeview.cpp:132
 #: digikam/dragdrop/albumdragdrop.cpp:91
@@ -131,5 +131,5 @@
 
 #. +> trunk
-#: digikam/album/album.cpp:512 digikam/album/albummanager.cpp:1106
+#: digikam/album/album.cpp:512 digikam/album/albummanager.cpp:1138
 #: digikam/dragdrop/tagdragdrop.cpp:82 digikam/dragdrop/tagdragdrop.cpp:151
 #: digikam/dragdrop/tagdragdrop.cpp:188 digikam/tags/tagfolderview.cpp:92
@@ -178,5 +178,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:399
+#: digikam/album/albummanager.cpp:429
 #, kde-format
 msgid "Failed to backup the existing database file (\"%1\"). Refusing to replace file without backup, using the existing file."
@@ -184,5 +184,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:414
+#: digikam/album/albummanager.cpp:445
 #, kde-format
 msgid "Failed to copy the old database file (\"%1\") to its new location (\"%2\"). Starting with an empty database."
@@ -190,16 +190,16 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:445 digikam/album/albummanager.cpp:494
-#: digikam/album/albummanager.cpp:551
+#: digikam/album/albummanager.cpp:477 digikam/album/albummanager.cpp:526
+#: digikam/album/albummanager.cpp:583
 msgid "Create New Database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:446 digikam/album/albummanager.cpp:495
+#: digikam/album/albummanager.cpp:478 digikam/album/albummanager.cpp:527
 msgid "Upgrade Database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:448
+#: digikam/album/albummanager.cpp:480
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the place to store the database. A database file from an older version of digiKam is found in this folder.</p> <p>Would you like to upgrade the old database file - confirming that this database file was indeed created for the pictures located in the folder \"%2\" - or ignore the old file and start with a new database?</p> "
@@ -207,16 +207,16 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:454
+#: digikam/album/albummanager.cpp:486
 msgid "Database Folder"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:493 digikam/album/albummanager.cpp:550
-#: digikam/album/albummanager.cpp:575
+#: digikam/album/albummanager.cpp:525 digikam/album/albummanager.cpp:582
+#: digikam/album/albummanager.cpp:607
 msgid "Copy Current Database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:501
+#: digikam/album/albummanager.cpp:533
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the new place to store the database. A database file from an older version of digiKam is found in this folder.</p> <p>Would you like to upgrade the old database file, start with a new database, or copy the current database to this location and continue using it?</p> "
@@ -224,11 +224,11 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:506 digikam/album/albummanager.cpp:516
-#: digikam/album/albummanager.cpp:557 digikam/album/albummanager.cpp:583
+#: digikam/album/albummanager.cpp:538 digikam/album/albummanager.cpp:548
+#: digikam/album/albummanager.cpp:589 digikam/album/albummanager.cpp:615
 msgid "New database folder"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:512
+#: digikam/album/albummanager.cpp:544
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the new place to store the database. A database file from an older version of digiKam is found in this folder.</p> <p>Would you like to upgrade the old database file or start with a new database?</p>"
@@ -236,5 +236,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:538
+#: digikam/album/albummanager.cpp:570
 #, kde-format
 msgid "Failed to copy the old database file (\"%1\") to its new location (\"%2\"). Trying to upgrade old databases."
@@ -242,5 +242,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:553
+#: digikam/album/albummanager.cpp:585
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the new place to store the database.</p><p>Would you like to copy the current database to this location and continue using it, or start with a new database?</p> "
@@ -248,10 +248,10 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:576
+#: digikam/album/albummanager.cpp:608
 msgid "Use Existing File"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:578
+#: digikam/album/albummanager.cpp:610
 #, kde-format
 msgid "<p>You have chosen the folder \"%1\" as the new place to store the database. There is already a database file in this location.</p> <p>Would you like to use this existing file as the new database, or remove it and copy the current database to this place?</p> "
@@ -259,5 +259,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:683
+#: digikam/album/albummanager.cpp:715
 #, fuzzy, kde-format
 msgid ""
@@ -267,10 +267,10 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:698 digikam/album/albummanager.cpp:726
+#: digikam/album/albummanager.cpp:730 digikam/album/albummanager.cpp:758
 msgid "<p>Failed to open the database. </p><p>You cannot use digiKam without a working database. digiKam will attempt to start now, but it will <b>not</b> be functional. Please check the database settings in the <b>configuration menu</b>.</p>"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:734
+#: digikam/album/albummanager.cpp:766
 #, kde-format
 msgid "<p>Failed to open the database. Error message from database:</p><p><b>%1</b></p></p><p>You cannot use digiKam without a working database. digiKam will attempt to start now, but it will <b>not</b> be functional. Please check the database settings in the <b>configuration menu</b>.</p>"
@@ -278,5 +278,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:806
+#: digikam/album/albummanager.cpp:838
 #, kde-format
 msgid ""
@@ -288,5 +288,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:848
+#: digikam/album/albummanager.cpp:879
 #, kde-format
 msgid "<p>The collection </p><p><b>%1</b><br/>(%2)</p><p> is currently not found on your system.<br/> Please choose the most appropriate option to handle this situation:</p>"
@@ -294,25 +294,25 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:867
+#: digikam/album/albummanager.cpp:898
 msgid "<p>The collection is still available, but the identifier changed.<br/>This can be caused by restoring a backup, changing the partition layout or the file system settings.<br/>The collection is now located at this place:</p>"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:887
+#: digikam/album/albummanager.cpp:918
 msgid "The collection is located on a storage device which is not always attached. Mark the collection as a removable collection."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:895
+#: digikam/album/albummanager.cpp:926
 msgid "Take no action now. I would like to solve the problem later using the setup dialog"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:904
+#: digikam/album/albummanager.cpp:935
 msgid "Collection not found"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:1109
+#: digikam/album/albummanager.cpp:1141
 #: utilities/kipiiface/kipiimagecollectionselector.cpp:198
 msgid "My Searches"
@@ -320,67 +320,67 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2061
+#: digikam/album/albummanager.cpp:2094
 msgid "The collection location supplied is invalid or currently not available."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2086
+#: digikam/album/albummanager.cpp:2118
 msgid "No parent found for album."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2093
+#: digikam/album/albummanager.cpp:2125
 msgid "Album name cannot be empty."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2099
+#: digikam/album/albummanager.cpp:2131
 msgid "Album name cannot contain '/'."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2105
+#: digikam/album/albummanager.cpp:2137
 msgid "createPAlbum does not accept the root album as parent."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2119
+#: digikam/album/albummanager.cpp:2151
 msgid "An existing album has the same name."
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2132
+#: digikam/album/albummanager.cpp:2164
 msgid "Failed to create directory,"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2141
+#: digikam/album/albummanager.cpp:2173
 msgid "Failed to add album to database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2168 digikam/album/albummanager.cpp:2263
-#: digikam/album/albummanager.cpp:2365 digikam/album/albummanager.cpp:2420
-#: digikam/album/albummanager.cpp:2456
+#: digikam/album/albummanager.cpp:2200 digikam/album/albummanager.cpp:2293
+#: digikam/album/albummanager.cpp:2395 digikam/album/albummanager.cpp:2450
+#: digikam/album/albummanager.cpp:2486
 msgid "No such album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2174
+#: digikam/album/albummanager.cpp:2206
 msgid "Cannot rename root album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2180
+#: digikam/album/albummanager.cpp:2212
 msgid "Cannot rename album root album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2186
+#: digikam/album/albummanager.cpp:2218
 msgid "Album name cannot contain '/'"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2193
+#: digikam/album/albummanager.cpp:2225
 msgid ""
 "Another album with the same name already exists.\n"
@@ -389,50 +389,50 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2215
+#: digikam/album/albummanager.cpp:2245
 msgid "Failed to rename Album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2269
+#: digikam/album/albummanager.cpp:2299
 msgid "Cannot edit root album"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2301
+#: digikam/album/albummanager.cpp:2331
 msgid "No parent found for tag"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2308
+#: digikam/album/albummanager.cpp:2338
 msgid "Tag name cannot be empty"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2314 digikam/album/albummanager.cpp:2432
+#: digikam/album/albummanager.cpp:2344 digikam/album/albummanager.cpp:2462
 msgid "Tag name cannot contain '/'"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2321 digikam/tags/tageditdlg.cpp:433
+#: digikam/album/albummanager.cpp:2351 digikam/tags/tageditdlg.cpp:433
 msgid "Tag name already exists"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2330
+#: digikam/album/albummanager.cpp:2360
 msgid "Failed to add tag to database"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2371
+#: digikam/album/albummanager.cpp:2401
 msgid "Cannot delete Root Tag"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2426 digikam/album/albummanager.cpp:2510
+#: digikam/album/albummanager.cpp:2456 digikam/album/albummanager.cpp:2540
 msgid "Cannot edit root tag"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2439
+#: digikam/album/albummanager.cpp:2469
 #, fuzzy
 msgid ""
@@ -442,10 +442,10 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2462
+#: digikam/album/albummanager.cpp:2492
 msgid "Cannot move root tag"
 msgstr ""
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2468
+#: digikam/album/albummanager.cpp:2498
 #, fuzzy
 msgid ""
@@ -455,5 +455,5 @@
 
 #. +> trunk
-#: digikam/album/albummanager.cpp:2504
+#: digikam/album/albummanager.cpp:2534
 msgid "No such tag"
 msgstr ""
@@ -743,5 +743,5 @@
 
 #. +> trunk
-#: digikam/database/scancontroller.cpp:339
+#: digikam/database/scancontroller.cpp:351
 #, fuzzy
 msgid "<b>Scanning collections, please wait...</b>"
@@ -749,25 +749,25 @@
 
 #. +> trunk
-#: digikam/database/scancontroller.cpp:340
+#: digikam/database/scancontroller.cpp:352
 msgid "This shows the progress of the scan. During the scan, all files on disk are registered in a database."
 msgstr ""
 
 #. +> trunk
-#: digikam/database/scancontroller.cpp:696
+#: digikam/database/scancontroller.cpp:712
 msgid "Preparing collection scan"
 msgstr ""
 
 #. +> trunk
-#: digikam/database/scancontroller.cpp:737
+#: digikam/database/scancontroller.cpp:753
 msgid "Scanning for removed albums"
 msgstr ""
 
 #. +> trunk
-#: digikam/database/scancontroller.cpp:751
+#: digikam/database/scancontroller.cpp:767
 msgid "Scanning images in individual albums"
 msgstr ""
 
 #. +> trunk
-#: digikam/database/scancontroller.cpp:828 digikam/tags/tageditdlg.cpp:490
+#: digikam/database/scancontroller.cpp:844 digikam/tags/tageditdlg.cpp:490
 #, fuzzy
 msgid "Error"
@@ -775,5 +775,5 @@
 
 #. +> trunk
-#: digikam/database/scancontroller.cpp:844
+#: digikam/database/scancontroller.cpp:860
 msgid "Initializing database"
 msgstr ""
@@ -6418,5 +6418,5 @@
 
 #. +> trunk
-#: kioslave/digikamalbums.cpp:147 kioslave/digikamalbums.cpp:291
+#: kioslave/digikamalbums.cpp:145 kioslave/digikamalbums.cpp:289
 #, kde-format
 msgid "Destination album %1 not found in database."
@@ -6424,12 +6424,12 @@
 
 #. +> trunk
-#: kioslave/digikamalbums.cpp:180 kioslave/digikamalbums.cpp:254
+#: kioslave/digikamalbums.cpp:178 kioslave/digikamalbums.cpp:252
 msgid "Database parameters of source and destination do not match."
 msgstr ""
 
 #. +> trunk
-#: kioslave/digikamalbums.cpp:192 kioslave/digikamalbums.cpp:273
-#: kioslave/digikamalbums.cpp:283 kioslave/digikamalbums.cpp:387
-#: kioslave/digikamalbums.cpp:398
+#: kioslave/digikamalbums.cpp:190 kioslave/digikamalbums.cpp:271
+#: kioslave/digikamalbums.cpp:281 kioslave/digikamalbums.cpp:385
+#: kioslave/digikamalbums.cpp:396
 #, kde-format
 msgid "Source album %1 not found in database"
@@ -6437,5 +6437,5 @@
 
 #. +> trunk
-#: kioslave/digikamalbums.cpp:202
+#: kioslave/digikamalbums.cpp:200
 #, kde-format
 msgid "Destination album %1 not found in database"
@@ -6443,5 +6443,5 @@
 
 #. +> trunk
-#: kioslave/digikamalbums.cpp:208
+#: kioslave/digikamalbums.cpp:206
 #, kde-format
 msgid "Source image %1 not found in database"
@@ -6449,5 +6449,5 @@
 
 #. +> trunk
-#: kioslave/digikamsearch.cpp:160
+#: kioslave/digikamsearch.cpp:177
 msgid "No album ids passed"
 msgstr ""