Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 1017)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 1023)
@@ -8,5 +8,5 @@
 "Project-Id-Version: kstyle_config\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-13 05:50+0200\n"
+"POT-Creation-Date: 2011-05-18 09:03+0200\n"
 "PO-Revision-Date: 2011-03-18 18:29+0100\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -224,5 +224,5 @@
 #. +> trunk stable
 #: oxygen/config/ui/oxygenanimationconfigwidget.ui:23
-#: oxygen/config/ui/oxygenstyleconfig.ui:65
+#: oxygen/config/ui/oxygenstyleconfig.ui:79
 msgid "Enable animations"
 msgstr "OmoguÄi animacije"
@@ -292,13 +292,25 @@
 msgstr "Iscrtaj razdjelnik stavaka u alatnoj traci"
 
+#. i18n: ectx: property (text), widget (QCheckBox, _showMnemonics)
+#. +> trunk stable
+#: oxygen/config/ui/oxygenstyleconfig.ui:58
+msgid "Draw keyboard accelerators"
+msgstr "Nacrtaj tipkovniÄke ubrzivaÄe"
+
 #. i18n: ectx: property (text), widget (QCheckBox, _checkDrawX)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:58
+#: oxygen/config/ui/oxygenstyleconfig.ui:65
 msgid "Use 'X' in checkboxes instead of check"
 msgstr "Koristi 'X' u odabirnom okviru umjesto kvaÄice"
 
+#. i18n: ectx: property (text), widget (QCheckBox, _cacheEnabled)
+#. +> trunk stable
+#: oxygen/config/ui/oxygenstyleconfig.ui:72
+msgid "Enable pixmap cache"
+msgstr "OmoguÄi privremenu memoriju mape piksela"
+
 #. i18n: ectx: property (text), widget (QCheckBox, _stackedWidgetTransitionsEnabled)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:100
+#: oxygen/config/ui/oxygenstyleconfig.ui:114
 msgid "Animate tab transitions"
 msgstr "Animiranje kartiÄnog prijelaza"
@@ -306,5 +318,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:132
+#: oxygen/config/ui/oxygenstyleconfig.ui:142
 msgid "Windows' drag mode:"
 msgstr "NaÄin vuÄenja prozora:"
@@ -312,5 +324,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _windowDragMode)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:146
+#: oxygen/config/ui/oxygenstyleconfig.ui:156
 msgid "Drag windows from titlebar only"
 msgstr "Vuci prozore samo iz naslovne trake"
@@ -318,5 +330,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _windowDragMode)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:151
+#: oxygen/config/ui/oxygenstyleconfig.ui:161
 msgid "Drag windows from titlebar, menubar and toolbars"
 msgstr "Vuci prozore iz naslovne trake, trake izbornika i alatne trake"
@@ -324,5 +336,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _windowDragMode)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:156
+#: oxygen/config/ui/oxygenstyleconfig.ui:166
 msgid "Drag windows from all empty areas"
 msgstr "Vuci prozore iz svih praznih podruÄja"
@@ -330,23 +342,11 @@
 #. i18n: ectx: property (text), widget (QCheckBox, _useWMMoveResize)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:164
+#: oxygen/config/ui/oxygenstyleconfig.ui:176
 msgid "Use window manager to perform windows' drag"
 msgstr "Koristi upravitelj prozora za radnju vuÄenja prozora"
 
-#. i18n: ectx: property (text), widget (QCheckBox, _cacheEnabled)
-#. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:187
-msgid "Enable pixmap cache"
-msgstr "OmoguÄi privremenu memoriju mape piksela"
-
-#. i18n: ectx: property (text), widget (QCheckBox, _showMnemonics)
-#. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:194
-msgid "Draw keyboard accelerators"
-msgstr "Nacrtaj tipkovniÄke ubrzivaÄe"
-
 #. i18n: ectx: attribute (title), widget (QWidget, tab_2)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:202
+#: oxygen/config/ui/oxygenstyleconfig.ui:197
 msgid "Views"
 msgstr "Pogledi"
@@ -354,5 +354,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, _viewDrawFocusIndicator)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:208
+#: oxygen/config/ui/oxygenstyleconfig.ui:203
 msgid "Draw focus indicator"
 msgstr "Iscrtavaj indikator fokusa"
@@ -360,5 +360,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, _viewDrawTreeBranchLines)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:215
+#: oxygen/config/ui/oxygenstyleconfig.ui:210
 msgid "Draw tree branch lines"
 msgstr "Iscrtavaj linijske grane stabla"
@@ -366,5 +366,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, _viewDrawTriangularExpander)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:222
+#: oxygen/config/ui/oxygenstyleconfig.ui:217
 msgid "Use triangle tree expander instead of +/-"
 msgstr "Koristi trokut kod proÅ¡irivaÄa stabla umjesto+/-"
@@ -372,5 +372,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:251
+#: oxygen/config/ui/oxygenstyleconfig.ui:246
 msgid "Triangle size:"
 msgstr "VeliÄina trokuta:"
@@ -378,5 +378,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _viewTriangularExpanderSize)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:262
+#: oxygen/config/ui/oxygenstyleconfig.ui:257
 msgid "Tiny"
 msgstr "SiÄuÅ¡an"
@@ -385,5 +385,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, kcombobox)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:267
+#: oxygen/config/ui/oxygenstyleconfig.ui:262
 #: oxygen/demo/ui/oxygenbuttondemowidget.ui:160
 msgid "Small"
@@ -402,5 +402,5 @@
 #. i18n: ectx: property (text), widget (QToolButton, toolButton_5)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:272
+#: oxygen/config/ui/oxygenstyleconfig.ui:267
 #: oxygen/demo/oxygenbuttondemowidget.cpp:57
 #: oxygen/demo/ui/oxygenbuttondemowidget.ui:142
@@ -419,5 +419,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_3)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:310
+#: oxygen/config/ui/oxygenstyleconfig.ui:305
 msgid "Tabs"
 msgstr "Kartice"
@@ -425,5 +425,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _tabStyleSingle)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:329
+#: oxygen/config/ui/oxygenstyleconfig.ui:324
 msgctxt "Renders each inactive tab in a tabbar as separate darker slab"
 msgid "Single"
@@ -432,5 +432,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _tabStylePlain)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:336
+#: oxygen/config/ui/oxygenstyleconfig.ui:331
 msgctxt "Renders inactive tabs in a tabbar as a unique darker slab"
 msgid "Plain"
@@ -439,5 +439,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:343
+#: oxygen/config/ui/oxygenstyleconfig.ui:338
 msgid "Inactive tabs style:"
 msgstr "Stil neaktivnih kartica:"
@@ -445,7 +445,13 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_4)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:351
+#: oxygen/config/ui/oxygenstyleconfig.ui:346
 msgid "Scrollbars"
 msgstr "KlizaÄi"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk stable
+#: oxygen/config/ui/oxygenstyleconfig.ui:354
+msgid "Scrollbar width:"
+msgstr "Å irina klizaÄa:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, _scrollBarBevel)
@@ -455,10 +461,4 @@
 msgstr "Iscrtavaj kosi klizaÄ"
 
-#. i18n: ectx: property (text), widget (QLabel, label)
-#. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:359
-msgid "Scrollbar width:"
-msgstr "Å irina klizaÄa:"
-
 #. i18n: ectx: property (text), widget (QCheckBox, _scrollBarColored)
 #. +> stable
@@ -469,5 +469,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:424
+#: oxygen/config/ui/oxygenstyleconfig.ui:419
 msgid "Top arrow button type:"
 msgstr "Vrsta tipke sa strelicom prema gore:"
@@ -475,5 +475,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_6)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:434
+#: oxygen/config/ui/oxygenstyleconfig.ui:429
 msgid "Bottom arrow button type:"
 msgstr "Vrsta tipke sa strelicom prema dolje:"
@@ -481,5 +481,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarSubLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:445
+#: oxygen/config/ui/oxygenstyleconfig.ui:440
 msgid "No buttons"
 msgstr "Bez gumbiju"
@@ -488,14 +488,14 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
 #. +> trunk stable
+#: oxygen/config/ui/oxygenstyleconfig.ui:445
+#: oxygen/config/ui/oxygenstyleconfig.ui:477
+msgid "One button"
+msgstr "Jedan gumb"
+
+#. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarSubLineButtons)
+#. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
+#. +> trunk stable
 #: oxygen/config/ui/oxygenstyleconfig.ui:450
 #: oxygen/config/ui/oxygenstyleconfig.ui:482
-msgid "One button"
-msgstr "Jedan gumb"
-
-#. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarSubLineButtons)
-#. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
-#. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:455
-#: oxygen/config/ui/oxygenstyleconfig.ui:487
 msgid "Two buttons"
 msgstr "Dva gumba"
@@ -503,5 +503,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:477
+#: oxygen/config/ui/oxygenstyleconfig.ui:472
 msgid "No button"
 msgstr "Bez gumba"
@@ -509,5 +509,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_5)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:511
+#: oxygen/config/ui/oxygenstyleconfig.ui:506
 msgid "Menu Highlight"
 msgstr "Osvjetljavanje izbornika"
@@ -515,5 +515,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _menuHighlightDark)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:517
+#: oxygen/config/ui/oxygenstyleconfig.ui:512
 msgid "Use dark color"
 msgstr "Koristi tamnu boju"
@@ -521,5 +521,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _menuHighlightStrong)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:524
+#: oxygen/config/ui/oxygenstyleconfig.ui:519
 msgid "Use selection color (plain)"
 msgstr "Koristi odabranu boju (oÄigledno)"
@@ -527,5 +527,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _menuHighlightSubtle)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:531
+#: oxygen/config/ui/oxygenstyleconfig.ui:526
 msgid "Use selection color (subtle)"
 msgstr "Koristi odabranu boju (suptilno)"