Index: kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kget.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kget.po	(revision 1023)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kget.po	(revision 1027)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kget 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-18 09:04+0200\n"
+"POT-Creation-Date: 2011-05-20 07:34+0200\n"
 "PO-Revision-Date: 2010-05-26 11:56+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -4922,5 +4922,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:35
+#: ui/signaturedlg.cpp:37
 #, fuzzy
 msgctxt "trust level"
@@ -4929,5 +4929,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:35
+#: ui/signaturedlg.cpp:37
 #, fuzzy
 msgctxt "trust level"
@@ -4936,5 +4936,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:35
+#: ui/signaturedlg.cpp:37
 #, fuzzy
 msgctxt "trust level"
@@ -4943,5 +4943,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:35
+#: ui/signaturedlg.cpp:37
 #, fuzzy
 msgctxt "trust level"
@@ -4950,5 +4950,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:35
+#: ui/signaturedlg.cpp:37
 #, fuzzy
 msgctxt "trust level"
@@ -4957,5 +4957,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:35
+#: ui/signaturedlg.cpp:37
 #, fuzzy
 msgctxt "trust level"
@@ -4964,5 +4964,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:42
+#: ui/signaturedlg.cpp:44
 #, fuzzy, kde-format
 msgctxt "Signature here is meant in cryptographic terms, so the signature of a file."
@@ -4971,5 +4971,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:64
+#: ui/signaturedlg.cpp:66
 #, fuzzy
 msgid "This option is not supported for the current transfer."
@@ -4977,15 +4977,15 @@
 
 #. +> trunk
-#: ui/signaturedlg.cpp:89
+#: ui/signaturedlg.cpp:91
 msgid "Detached OpenPGP ASCII signature (*.asc)"
 msgstr ""
 
 #. +> trunk
-#: ui/signaturedlg.cpp:90
+#: ui/signaturedlg.cpp:92
 msgid "Detached OpenPGP binary signature (*.sig)"
 msgstr ""
 
 #. +> trunk
-#: ui/signaturedlg.cpp:90
+#: ui/signaturedlg.cpp:92
 #, fuzzy
 msgid "Load Signature File"
@@ -4993,5 +4993,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:143
+#: ui/signaturedlg.cpp:145
 #, fuzzy
 msgid "You need to define a signature."
@@ -4999,10 +4999,10 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:147
+#: ui/signaturedlg.cpp:149
 msgid "No fingerprint could be found, check if the signature is correct or verify the download."
 msgstr ""
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:181
+#: ui/signaturedlg.cpp:183
 #, fuzzy
 msgid "The key has been revoked."
@@ -5010,5 +5010,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:185
+#: ui/signaturedlg.cpp:187
 #, fuzzy
 msgid "The key is disabled."
@@ -5016,5 +5016,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:189
+#: ui/signaturedlg.cpp:191
 #, fuzzy
 msgid "The key is invalid."
@@ -5022,5 +5022,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:194
+#: ui/signaturedlg.cpp:196
 #, fuzzy
 msgid "The key is expired."
@@ -5028,5 +5028,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:209
+#: ui/signaturedlg.cpp:211
 #, fuzzy
 msgid "The key is not to be trusted."
@@ -5034,5 +5034,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:214
+#: ui/signaturedlg.cpp:216
 #, fuzzy
 msgid "The key is to be trusted marginally."
@@ -5052,5 +5052,5 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:227
+#: ui/signaturedlg.cpp:229
 msgid "Trust level of the key is unclear."
 msgstr ""
@@ -5069,11 +5069,17 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:256
+#: ui/signaturedlg.cpp:258
 #, fuzzy
 msgid "Unlimited"
 msgstr "NeograniÄeno"
 
-#. +> trunk stable
-#: ui/signaturedlg.cpp:274
+#. +> stable
+#: ui/signaturedlg.cpp:275
+#, fuzzy
+msgid "Error:"
+msgstr "GreÅ¡ka:"
+
+#. +> trunk stable
+#: ui/signaturedlg.cpp:276
 #, fuzzy
 msgctxt "pgp signature is verified"
@@ -5082,11 +5088,11 @@
 
 #. +> stable
-#: ui/signaturedlg.cpp:275
-#, fuzzy
-msgid "Error:"
-msgstr "GreÅ¡ka:"
-
-#. +> trunk stable
 #: ui/signaturedlg.cpp:277
+#, fuzzy
+msgid "Problems:"
+msgstr "&Ispitaj"
+
+#. +> trunk stable
+#: ui/signaturedlg.cpp:279
 #, fuzzy
 #| msgid "Failed."
@@ -5096,10 +5102,4 @@
 
 #. +> stable
-#: ui/signaturedlg.cpp:277
-#, fuzzy
-msgid "Problems:"
-msgstr "&Ispitaj"
-
-#. +> stable
 #: ui/signaturedlg.cpp:279
 #, fuzzy
@@ -5108,15 +5108,15 @@
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:280
+#: ui/signaturedlg.cpp:282
 msgid "Caution: Verification failed. Either you entered the wrong signature, or the data has been modified."
 msgstr ""
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:285
+#: ui/signaturedlg.cpp:287
 msgid "Verification not possible. Check the entered data, whether gpg-agent is running, or whether you have an Internet connection (for retrieving keys.)"
 msgstr ""
 
 #. +> trunk stable
-#: ui/signaturedlg.cpp:302
+#: ui/signaturedlg.cpp:304
 msgid "Feature is not supported, as KGet is not compiled with QPGME support."
 msgstr ""