Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_k3b.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_k3b.po	(revision 1027)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/desktop_extragear-multimedia_k3b.po	(revision 1028)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-05-12 09:39+0200\n"
-"PO-Revision-Date: 2011-05-19 22:11+0200\n"
+"PO-Revision-Date: 2011-05-21 13:00+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -451,5 +451,5 @@
 msgctxt "Name"
 msgid "Write CD Image with K3b"
-msgstr "ZapiÅ¡i sliku CD-a pomoÄu K3b-a"
+msgstr "ZapiÅ¡i presliku CD-a pomoÄu K3b-a"
 
 #. +> trunk stable
@@ -457,5 +457,5 @@
 msgctxt "Name"
 msgid "Write image to disc with K3b"
-msgstr "ZapiÅ¡i sliku na disk pomoÄu K3b-a"
+msgstr "ZapiÅ¡i presliku na disk pomoÄu K3b-a"
 
 #, fuzzy
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/k3b.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/k3b.po	(revision 1027)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/k3b.po	(revision 1028)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-05-04 11:04+0200\n"
-"PO-Revision-Date: 2011-05-19 22:34+0200\n"
+"PO-Revision-Date: 2011-05-21 13:34+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -1247,7 +1247,6 @@
 #. +> trunk stable
 #: ../plugins/project/audiometainforenamer/k3baudiometainforenamerplugin.cpp:282
-#, fuzzy
 msgid "Done."
-msgstr "Gotovo."
+msgstr "ZavrÅ¡eno."
 
 #. +> trunk stable
@@ -1346,138 +1345,133 @@
 #: k3b.cpp:331
 msgid "New &Audio CD Project"
-msgstr ""
+msgstr "Novi projekt za &audio CD"
 
 #. +> trunk stable
 #: k3b.cpp:332
 msgid "Creates a new audio CD project"
-msgstr ""
+msgstr "Otvara novi projekt za audio CD"
 
 #. +> trunk stable
 #: k3b.cpp:337
 msgid "New &Data Project"
-msgstr ""
+msgstr "Novi po&datkovni projekt"
 
 #. +> trunk stable
 #: k3b.cpp:338
 msgid "Creates a new data project"
-msgstr ""
+msgstr "Otvara novi podatkovni projekt"
 
 #. +> trunk stable
 #: k3b.cpp:343
 msgid "New &Mixed Mode CD Project"
-msgstr ""
+msgstr "Novi projekt za CD u &mijeÅ¡anom naÄinu"
 
 #. +> trunk
 #: k3b.cpp:344
-#, fuzzy
 msgid "Creates a new mixed audio/data CD project"
-msgstr "&Projekt"
+msgstr "Otvara novi projekt za mijeÅ¡ani audio-podatkovni CD"
 
 #. +> trunk stable
 #: k3b.cpp:349
 msgid "New &Video CD Project"
-msgstr ""
+msgstr "Novi projekt za &video CD"
 
 #. +> trunk stable
 #: k3b.cpp:350
 msgid "Creates a new Video CD project"
-msgstr ""
+msgstr "Otvara novi projekt za video CD"
 
 #. +> trunk stable
 #: k3b.cpp:355
 msgid "New &eMovix Project"
-msgstr ""
+msgstr "Novi projekt &eMovix"
 
 #. +> trunk stable
 #: k3b.cpp:356
 msgid "Creates a new eMovix project"
-msgstr ""
+msgstr "Otvara novi projekt za eMovix"
 
 #. +> trunk stable
 #: k3b.cpp:361
 msgid "New V&ideo DVD Project"
-msgstr ""
+msgstr "Novi projekt za v&ideo DVD"
 
 #. +> trunk
 #: k3b.cpp:362
-#, fuzzy
 msgid "Creates a new Video DVD project"
-msgstr "&Projekt"
+msgstr "Otvara novi projekt za video DVD"
 
 #. +> trunk stable
 #: k3b.cpp:367 k3bdevicemenu.cpp:76
 msgid "Continue Multisession Project"
-msgstr ""
+msgstr "Nastavi viÅ¡esesijski projekt"
 
 #. +> trunk
 #: k3b.cpp:368
 msgid "Continues multisession project"
-msgstr ""
+msgstr "Nastavlja viÅ¡esesijski projekt"
 
 #. +> trunk stable
 #: k3b.cpp:373
 msgid "&New Project"
-msgstr ""
+msgstr "&Novi projekt"
 
 #. +> trunk stable
 #: k3b.cpp:375
 msgid "Creates a new project"
-msgstr ""
+msgstr "Otvara novi projekt"
 
 #. +> trunk stable
 #: k3b.cpp:390
-#, fuzzy
 msgid "&Add Files..."
-msgstr "&Dodaj datotekeÂ âŠ"
+msgstr "Dodaj d&atoteke..."
 
 #. +> trunk stable
 #: k3b.cpp:391
 msgid "Add files to the current project"
-msgstr ""
+msgstr "Dodaj datoteke u trenutni projekt"
 
 #. +> trunk stable
 #: k3b.cpp:396
 msgid "&Clear Project"
-msgstr ""
+msgstr "Isp&razni projekt"
 
 #. +> trunk stable
 #: k3b.cpp:397
 msgid "Clear the current project"
-msgstr ""
+msgstr "Isprazni trenutni projekt"
 
 #. +> trunk stable
 #: k3b.cpp:402 k3bdevicemenu.cpp:78
 msgid "&Format/Erase rewritable disk..."
-msgstr ""
+msgstr "&Formatiraj/izbriÅ¡i prebrisivi disk..."
 
 #. +> trunk stable
 #: k3b.cpp:403
-#, fuzzy
 msgid "Format"
-msgstr "Oblikovanje"
+msgstr "Formatiraj"
 
 #. +> trunk stable
 #: k3b.cpp:404 k3bdevicemenu.cpp:85
 msgid "Open the rewritable disk formatting/erasing dialog"
-msgstr ""
+msgstr "Otvori dijaloÅ¡ki prozor za formatiranje/brisanje prebrisivog diska"
 
 #. +> trunk stable
 #: k3b.cpp:409
 msgid "&Burn Image..."
-msgstr ""
+msgstr "&Snimi presliku..."
 
 #. +> trunk stable
 #: k3b.cpp:410
 msgid "Write an Iso9660, cue/bin, or cdrecord clone image to an optical disc"
-msgstr ""
+msgstr "ZapiÅ¡ite presliku Iso9660, cue/bin ili cdrecord na optiÄki disk"
 
 #. +> trunk stable
 #: k3b.cpp:415 k3bdevicemenu.cpp:77
 msgid "Copy &Medium..."
-msgstr ""
+msgstr "Kopiraj &medij..."
 
 #. +> trunk stable
 #: k3b.cpp:416 k3bdebuggingoutputdialog.cpp:46
-#, fuzzy
 msgid "Copy"
 msgstr "Kopiraj"
@@ -1486,5 +1480,5 @@
 #: k3b.cpp:417 k3bdevicemenu.cpp:83
 msgid "Open the media copy dialog"
-msgstr ""
+msgstr "Otvori dijaloÅ¡ki prozor za kopiranje medija"
 
 #. +> trunk stable
@@ -1496,5 +1490,5 @@
 #: k3b.cpp:423
 msgid "Digitally extract tracks from an audio CD"
-msgstr ""
+msgstr "Digitalno izdvoji trake s audio CD-a"
 
 #. +> trunk stable
@@ -1516,45 +1510,45 @@
 #: k3b.cpp:435
 msgid "Extract tracks from a Video CD"
-msgstr ""
+msgstr "Izdvoji trake s video CD-a"
 
 #. +> trunk stable
 #: k3b.cpp:440
 msgid "Lock Panels"
-msgstr ""
+msgstr "ZakljuÄaj panele"
 
 #. +> trunk
 #: k3b.cpp:441
 msgid "Locks/unlocks layout of the main window"
-msgstr ""
+msgstr "ZakljuÄava/otkljuÄava raspored glavnog prozora"
 
 #. +> trunk stable
 #: k3b.cpp:446
 msgid "Show Projects Header"
-msgstr ""
+msgstr "PrikaÅŸi zaglavlje projekata"
 
 #. +> trunk
 #: k3b.cpp:447
 msgid "Shows/hides title header of projects panel"
-msgstr ""
+msgstr "Prikazuje/skriva naslovno zaglavlje projektnog panela"
 
 #. +> trunk stable
 #: k3b.cpp:458
 msgid "Configure K3b settings"
-msgstr ""
+msgstr "Podesi postavke K3b-a"
 
 #. +> trunk stable
 #: k3b.cpp:462
 msgid "&Setup System Permissions..."
-msgstr ""
+msgstr "Po&stavi dozvole u sustavu..."
 
 #. +> trunk stable
 #: k3b.cpp:463
 msgid "Setup the system permissions"
-msgstr ""
+msgstr "Postavi dozvole u sustavu"
 
 #. +> trunk stable
 #: k3b.cpp:469
 msgid "System Check"
-msgstr ""
+msgstr "Provjera sustava"
 
 #. +> trunk
@@ -1566,5 +1560,4 @@
 #. +> trunk stable
 #: k3b.cpp:502
-#, fuzzy
 msgid "Projects"
 msgstr "Projekti"
@@ -1573,9 +1566,8 @@
 #: k3b.cpp:515
 msgid "Current Projects"
-msgstr ""
+msgstr "Trenutni projekti"
 
 #. +> trunk stable
 #: k3b.cpp:538
-#, fuzzy
 msgid "Folders"
 msgstr "Mape"
@@ -1583,23 +1575,21 @@
 #. +> trunk stable
 #: k3b.cpp:550
-#, fuzzy
 msgid "Contents"
-msgstr "Uglovi:"
+msgstr "SadrÅŸaj"
 
 #. +> trunk stable
 #: k3b.cpp:578
 msgid "&Location Bar"
-msgstr ""
+msgstr "&Lokacijska traka"
 
 #. +> trunk stable
 #: k3b.cpp:657 k3b.cpp:979 k3b.cpp:993
-#, fuzzy
 msgid "Opening file..."
-msgstr "Otvaram datotekuÂ âŠ"
+msgstr "Otvaram datoteku..."
 
 #. +> trunk stable
 #: k3b.cpp:685
 msgid "Could not open document."
-msgstr ""
+msgstr "Ne mogu otvoriti dokument."
 
 #. +> trunk stable
@@ -1607,46 +1597,43 @@
 #, kde-format
 msgid "%1 has unsaved data."
-msgstr ""
+msgstr "%1 ima nespremljenih podataka."
 
 #. +> trunk stable
 #: k3b.cpp:950
 msgid "Closing Project"
-msgstr ""
+msgstr "Zatvaram projekt"
 
 #. +> trunk stable
 #: k3b.cpp:982 k3b.cpp:1051
 msgid "*.k3b|K3b Projects"
-msgstr ""
+msgstr "Projekti *.k3b|K3b"
 
 #. +> trunk stable
 #: k3b.cpp:984
-#, fuzzy
 msgid "Open Files"
-msgstr "Otvorene datoteke"
+msgstr "Otvori datoteke"
 
 #. +> trunk stable
 #: k3b.cpp:1016
-#, fuzzy
 msgid "Saving file..."
-msgstr "Spremam datotekuÂ âŠ"
+msgstr "Spremam datoteku..."
 
 #. +> trunk stable
 #: k3b.cpp:1026 k3b.cpp:1072
 msgid "Could not save the current document."
-msgstr ""
+msgstr "Ne mogu spremiti trenutni dokument."
 
 #. +> trunk stable
 #: k3b.cpp:1026 k3b.cpp:1072
 msgid "I/O Error"
-msgstr ""
+msgstr "Ulazno-izlazna pogreÅ¡ka"
 
 #. +> trunk stable
 #: k3b.cpp:1043
 msgid "Saving file with a new filename..."
-msgstr ""
+msgstr "Spremam datoteku pod novim nazivom..."
 
 #. +> trunk stable
 #: k3b.cpp:1052
-#, fuzzy
 msgid "Save As"
 msgstr "Spremi kao"
@@ -1659,5 +1646,5 @@
 #, kde-format
 msgid "Do you want to overwrite %1?"
-msgstr ""
+msgstr "Åœelite li prebrisati %1?"
 
 #. +> trunk stable
@@ -1666,5 +1653,4 @@
 #: projects/k3bdataburndialog.cpp:185 projects/k3bmovixburndialog.cpp:217
 #: projects/k3bvcdburndialog.cpp:553 projects/k3bvideodvdburndialog.cpp:170
-#, fuzzy
 msgid "File Exists"
 msgstr "Datoteka postoji"
@@ -1672,41 +1658,39 @@
 #. +> trunk stable
 #: k3b.cpp:1092
-#, fuzzy
 msgid "Closing file..."
-msgstr "Zatvaram datotekuÂ âŠ"
+msgstr "Zatvaram datoteku..."
 
 #. +> trunk stable
 #: k3b.cpp:1194
 msgid "Creating new Audio CD Project."
-msgstr ""
+msgstr "Otvaram novi projekt za audio CD"
 
 #. +> trunk stable
 #: k3b.cpp:1203
 msgid "Creating new Data CD Project."
-msgstr ""
+msgstr "Otvaram novi projekt za podatkovni CD"
 
 #. +> trunk stable
 #: k3b.cpp:1219
 msgid "Creating new Video DVD Project."
-msgstr ""
+msgstr "Otvaram novi projekt za video DVD"
 
 #. +> trunk stable
 #: k3b.cpp:1229
 msgid "Creating new Mixed Mode CD Project."
-msgstr ""
+msgstr "Otvaram novi projekt za CD u mijeÅ¡anom naÄinu"
 
 #. +> trunk stable
 #: k3b.cpp:1238
 msgid "Creating new Video CD Project."
-msgstr ""
+msgstr "Otvaram novi projekt za video CD"
 
 #. +> trunk stable
 #: k3b.cpp:1248
 msgid "Creating new eMovix Project."
-msgstr ""
+msgstr "Otvaram novi projekt za eMovix"
 
 #. +> trunk stable
 #: k3b.cpp:1361 k3bfileview.cpp:82 misc/k3bimagewritingdialog.cpp:460
-#, fuzzy
 msgid "*|All Files"
 msgstr "*|Sve datoteke"
@@ -1715,30 +1699,30 @@
 #: k3b.cpp:1363
 msgid "Select Files to Add to Project"
-msgstr ""
+msgstr "Odaberite datoteke koje treba dodati u projekt"
 
 #. +> trunk stable
 #: k3b.cpp:1377
 msgid "Please create a project before adding files"
-msgstr ""
+msgstr "Napravite projekt prije nego Å¡to dodate datoteke"
 
 #. +> trunk stable
 #: k3b.cpp:1377
 msgid "No Active Project"
-msgstr ""
+msgstr "Ni jedan projekt nije aktivan"
 
 #. +> trunk stable
 #: k3b.cpp:1386 k3bsystemproblemdialog.cpp:618 option/k3bdeviceoptiontab.cpp:85
 msgid "Unable to start K3b::Setup."
-msgstr ""
+msgstr "Nije moguÄe pokrenuti Postavke K3b-a."
 
 #. +> trunk stable
 #: k3b.cpp:1540
 msgid "Do you really want to clear the current project?"
-msgstr ""
+msgstr "Åœelite li zaista isprazniti trenutni projekt?"
 
 #. +> trunk stable
 #: k3b.cpp:1541
 msgid "Clear Project"
-msgstr ""
+msgstr "Isprazni projekt"
 
 #. +> trunk stable
@@ -1760,15 +1744,15 @@
 #: k3bappdevicemanager.cpp:55
 msgid "Media &Info"
-msgstr ""
+msgstr "&Informacije o mediju"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:57
 msgid "&Unmount"
-msgstr ""
+msgstr "&Demonitraj"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:59
 msgid "&Mount"
-msgstr ""
+msgstr "&Monitraj"
 
 #. +> trunk stable
@@ -1777,50 +1761,50 @@
 #: k3bemptydiscwaiter.cpp:520 k3bemptydiscwaiter.cpp:580
 msgid "&Eject"
-msgstr ""
+msgstr "&Izbaci"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:63
 msgid "L&oad"
-msgstr ""
+msgstr "UÄi&taj"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:69
 msgid "Set Read Speed..."
-msgstr ""
+msgstr "Postavi brzinu Äitanja..."
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:72
 msgid "Display generic medium information"
-msgstr ""
+msgstr "PrikaÅŸi opÄe informacije o mediju"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:74
 msgid "Unmount the medium"
-msgstr ""
+msgstr "Demontiraj medij"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:76
 msgid "Mount the medium"
-msgstr ""
+msgstr "Montiraj medij"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:78
 msgid "Eject the medium"
-msgstr ""
+msgstr "Izbaci medij"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:80
 msgid "(Re)Load the medium"
-msgstr ""
+msgstr "(Ponovno) uÄitaj medij"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:82
 msgid "Force the drive's read speed"
-msgstr ""
+msgstr "Fiksiraj brzinu Äitanja u ureÄaju"
 
 #. +> trunk stable
 #: k3bappdevicemanager.cpp:288
 msgid "CD Read Speed"
-msgstr ""
+msgstr "Brzina Äitanja CD-a"
 
 #. +> trunk stable
@@ -1838,46 +1822,45 @@
 #: k3bappdevicemanager.cpp:307
 msgid "Setting the read speed failed."
-msgstr ""
+msgstr "Nije uspjelo postavljanje brzine Äitanja."
 
 #. +> stable
 #: k3bapplication.cpp:122
 msgid "Creating GUI..."
-msgstr ""
+msgstr "Stvaram GUI..."
 
 #. +> stable
 #: k3bapplication.cpp:134
-#, fuzzy
 msgid "Ready."
-msgstr "Spreman."
+msgstr "Spremno."
 
 #. +> stable
 #: k3bapplication.cpp:139
 msgid "Checking System"
-msgstr ""
+msgstr "Provjeravam sustav"
 
 #. +> trunk stable
 #: k3bapplication.cpp:161
 msgid "K3b is busy"
-msgstr ""
+msgstr "K3b je zauzet"
 
 #. +> trunk stable
 #: k3bapplication.cpp:162
 msgid "K3b is currently busy and cannot start any other operations."
-msgstr ""
+msgstr "K3b je trenutno zauzet i ne moÅŸe zapoÄeti bilo koju drugu radnju."
 
 #. +> trunk stable
 #: k3bburnprogressdialog.cpp:39
 msgid "Estimated writing speed:"
-msgstr ""
+msgstr "Procijenjena brzina pisanja:"
 
 #. +> trunk stable
 #: k3bburnprogressdialog.cpp:51
 msgid "Software buffer:"
-msgstr ""
+msgstr "Softverska meÄumemorija:"
 
 #. +> trunk stable
 #: k3bburnprogressdialog.cpp:52
 msgid "Device buffer:"
-msgstr ""
+msgstr "MeÄumemorija ureÄaja:"
 
 #. +> trunk stable
@@ -1885,5 +1868,5 @@
 #, kde-format
 msgid "Writer: %1 %2"
-msgstr ""
+msgstr "PrÅŸilica: %1 %2"
 
 #. +> trunk stable
@@ -1891,5 +1874,5 @@
 #: k3bburnprogressdialog.cpp:94
 msgid "no info"
-msgstr ""
+msgstr "nema informacija"
 
 #. +> trunk stable
@@ -1899,5 +1882,4 @@
 #: rip/videodvd/k3bvideodvdrippingwidget.cpp:356
 #: rip/videodvd/k3bvideodvdrippingwidget.cpp:357
-#, fuzzy
 msgid "Auto"
 msgstr "Automatski"
@@ -1906,15 +1888,15 @@
 #: k3bdatamodewidget.cpp:34
 msgid "Mode1"
-msgstr ""
+msgstr "NaÄin1"
 
 #. +> trunk stable
 #: k3bdatamodewidget.cpp:35
 msgid "Mode2"
-msgstr ""
+msgstr "NaÄin2"
 
 #. +> trunk stable
 #: k3bdatamodewidget.cpp:37
 msgid "Select the mode for the data-track"
-msgstr ""
+msgstr "Odaberite naÄin za podatkovne trake"
 
 #. +> trunk stable
@@ -1934,20 +1916,19 @@
 #: k3bdebuggingoutputdialog.cpp:42
 msgid "Debugging Output"
-msgstr ""
+msgstr "Ispis ispitivanja"
 
 #. +> trunk stable
 #: k3bdebuggingoutputdialog.cpp:47
 msgid "Save to file"
-msgstr ""
+msgstr "Spremi u datoteku"
 
 #. +> trunk stable
 #: k3bdebuggingoutputdialog.cpp:48
-#, fuzzy
 msgid "Copy to clipboard"
-msgstr "Iskopiraj na odlagaliÅ¡te (clipboard)."
+msgstr "Kopiraj u odlagaliÅ¡te"
 
 #. +> trunk stable
 #: k3bdebuggingoutputdialog.cpp:90
-#, fuzzy, kde-format
+#, kde-format
 msgid "Could not open file %1"
 msgstr "Ne mogu otvoriti datoteku %1"
@@ -1956,5 +1937,4 @@
 #. +> trunk stable
 #: k3bdeviceui.rc:4 k3bui.rc:19
-#, fuzzy
 msgid "&Device"
 msgstr "&UreÄaj"
@@ -1963,9 +1943,8 @@
 #: k3bdiroperator.cpp:48
 msgid "K3b Bookmarks"
-msgstr ""
+msgstr "Oznake K3b-a"
 
 #. +> trunk stable
 #: k3bdiroperator.cpp:51
-#, fuzzy
 msgid "Bookmarks"
 msgstr "Oznake"
@@ -1974,5 +1953,5 @@
 #: k3bdiroperator.cpp:55 k3bfiletreeview.cpp:96
 msgid "&Add to Project"
-msgstr ""
+msgstr "Dod&aj u projekt"
 
 #. +> trunk stable
@@ -1986,5 +1965,5 @@
 #: k3bdirview.cpp:240
 msgid "Mount Failed"
-msgstr ""
+msgstr "Neuspjelo montiranje"
 
 #. +> trunk stable
@@ -1992,10 +1971,10 @@
 #, kde-format
 msgid "<p>K3b was unable to mount medium <b>%1</b> in device <em>%2 - %3</em>"
-msgstr ""
+msgstr "<p>K3b nije mogao montirati medij <b>%1</b> u ureÄaju <em>%2 - %3</em>"
 
 #. +> trunk stable
 #: k3bdirview.cpp:256
 msgid "Unmount Failed"
-msgstr ""
+msgstr "Neuspjelo demontiranje"
 
 #. +> trunk stable
@@ -2005,26 +1984,25 @@
 "<p>K3b was unable to unmount medium <b>%1</b> in device <em>%2 - %3</em>"
 msgstr ""
+"<p>K3b nije mogao demontirati medij <b>%1</b> u ureÄaju <em>%2 - %3</em>"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:80
 msgid "No medium present"
-msgstr ""
+msgstr "Medij nije prisutan"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:101
-#, fuzzy
 msgid "Medium"
-msgstr "Srednje"
+msgstr "Medij"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:105
 msgid "ISO9660 Filesystem Info"
-msgstr ""
+msgstr "Informacije datoteÄnog sustava ISO9660"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:110
-#, fuzzy
 msgid "Tracks"
-msgstr "SlijedeÄa pjesma"
+msgstr "Trake"
 
 #. +> trunk stable
@@ -2032,5 +2010,4 @@
 #: projects/k3bvcdtrackdialog.cpp:607 rip/k3baudiorippingdialog.cpp:358
 #: rip/k3baudiorippingdialog.cpp:413 rip/videodvd/k3bvideodvdtitlemodel.cpp:313
-#, fuzzy
 msgid "Audio"
 msgstr "Audio"
@@ -2039,25 +2016,24 @@
 #: k3bdiskinfoview.cpp:182
 msgid "Data/Mode1"
-msgstr ""
+msgstr "Podaci/NaÄin1"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:184
 msgid "Data/Mode2"
-msgstr ""
+msgstr "Podaci/NaÄin2"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:186
 msgid "Data/Mode2 XA Form1"
-msgstr ""
+msgstr "Podaci/NaÄin2 XA Obrazac1"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:188
 msgid "Data/Mode2 XA Form2"
-msgstr ""
+msgstr "Podaci/NaÄin2 XA Obrazac2"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:190 misc/k3bmediacopydialog.cpp:163
 #: rip/categories.cpp:23 rip/k3baudiorippingdialog.cpp:413
-#, fuzzy
 msgid "Data"
 msgstr "Podaci"
@@ -2067,5 +2043,5 @@
 #, fuzzy
 msgid "copy"
-msgstr "Tvrtka"
+msgstr "kopiraj"
 
 #. +> trunk stable
@@ -2102,5 +2078,5 @@
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:240 projects/k3bdatamultisessionimportdialog.cpp:214
-#, fuzzy, kde-format
+#, kde-format
 msgid "Session %1"
 msgstr "Sesija %1"
@@ -2110,5 +2086,4 @@
 #: k3bdiskinfoview.cpp:250 option/base_k3bcddboptiontab.ui:254
 #: projects/k3bvcdburndialog.cpp:394 rip/k3baudiorippingdialog.cpp:145
-#, fuzzy
 msgid "Type"
 msgstr "Tip"
@@ -2116,5 +2091,4 @@
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:252
-#, fuzzy
 msgid "Attributes"
 msgstr "Atributi"
@@ -2129,5 +2103,4 @@
 #: rip/k3baudiorippingdialog.cpp:143 rip/k3baudiotrackmodel.cpp:165
 #: rip/k3bvideocdview.cpp:210
-#, fuzzy
 msgid "Length"
 msgstr "Duljina"
@@ -2136,10 +2109,9 @@
 #: k3bdiskinfoview.cpp:296
 msgid "Unknown (probably CD-ROM)"
-msgstr ""
+msgstr "Nepoznato (vjerojatno CD-ROM)"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:297 projects/k3bdatapropertiesdialog.cpp:86
 #: projects/k3bvcdtrackdialog.cpp:601 projects/k3bvcdtrackdialog.cpp:642
-#, fuzzy
 msgid "Type:"
 msgstr "Tip:"
@@ -2148,5 +2120,5 @@
 #: k3bdiskinfoview.cpp:299
 msgid "Media ID:"
-msgstr ""
+msgstr "ID medija:"
 
 #. +> trunk stable
@@ -2158,5 +2130,4 @@
 #: rip/k3bpatternparser.cpp:124 rip/k3bpatternparser.cpp:160
 #: rip/k3bpatternparser.cpp:168 rip/videodvd/k3bvideodvdrippingwidget.cpp:277
-#, fuzzy
 msgid "unknown"
 msgstr "nepoznato"
@@ -2164,7 +2135,6 @@
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:300
-#, fuzzy
 msgid "Capacity:"
-msgstr "Kapacitet"
+msgstr "Kapacitet:"
 
 #. +> trunk stable
@@ -2172,5 +2142,5 @@
 #: projects/k3bfillstatusdisplay.cpp:188 projects/k3bfillstatusdisplay.cpp:191
 #: projects/k3bfillstatusdisplay.cpp:196
-#, fuzzy, kde-format
+#, kde-format
 msgid "%1 min"
 msgstr "%1 min"
@@ -2179,15 +2149,15 @@
 #: k3bdiskinfoview.cpp:302
 msgid "Used Capacity:"
-msgstr ""
+msgstr "IskoriÅ¡ten kapacitet:"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:306
 msgid "Remaining:"
-msgstr ""
+msgstr "Preostalo:"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:307
 msgid "Rewritable:"
-msgstr ""
+msgstr "Prebrisivo:"
 
 #. +> trunk stable
@@ -2195,5 +2165,5 @@
 msgctxt "Availability"
 msgid "yes"
-msgstr ""
+msgstr "da"
 
 #. +> trunk stable
@@ -2201,15 +2171,15 @@
 msgctxt "Availability"
 msgid "no"
-msgstr ""
+msgstr "ne"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:308
 msgid "Appendable:"
-msgstr ""
+msgstr "MoguÄe nadodati:"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:309
 msgid "Empty:"
-msgstr ""
+msgstr "Prazan:"
 
 #. +> trunk stable
@@ -2217,50 +2187,50 @@
 msgctxt "Number of layers on an optical medium"
 msgid "Layers:"
-msgstr ""
+msgstr "Slojeva:"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:317
 msgid "not formatted"
-msgstr ""
+msgstr "nije formatirano"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:320
 msgid "incomplete"
-msgstr ""
+msgstr "nedovrÅ¡eno"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:323
 msgid "in progress"
-msgstr ""
+msgstr "u tijeku"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:326
 msgid "complete"
-msgstr ""
+msgstr "dovrÅ¡eno"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:329
 msgid "unknown state"
-msgstr ""
+msgstr "nepoznato stanje"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:332
 msgid "Background Format:"
-msgstr ""
+msgstr "Pozadinski format:"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:335
 msgid "Sessions:"
-msgstr ""
+msgstr "Sesije:"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:357
 msgid "Supported writing speeds:"
-msgstr ""
+msgstr "PodrÅŸane brzine pisanja:"
 
 #. +> trunk stable
 #: k3bdiskinfoview.cpp:370 misc/k3bimagewritingdialog.cpp:197
 msgid "System Id:"
-msgstr ""
+msgstr "Sustavski Id:"
 
 #. +> trunk stable
@@ -2299,5 +2269,5 @@
 msgctxt "Size of one block, always 2048"
 msgid "%1 B"
-msgstr ""
+msgstr "%1 B"
 
 #. +> trunk stable
@@ -2307,7 +2277,7 @@
 msgid "1 block"
 msgid_plural "%1 blocks"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "1 blok"
+msgstr[1] "%1 bloka"
+msgstr[2] "%1 blokova"
 
 #. +> trunk stable
@@ -2316,16 +2286,15 @@
 msgid "1 B"
 msgid_plural "%1 B"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 B"
+msgstr[1] "%1 B"
+msgstr[2] "%1 B"
 
 #. +> trunk stable
 #: k3bemptydiscwaiter.cpp:89
 msgid "Waiting for Disk"
-msgstr ""
+msgstr "Äekam na disk"
 
 #. +> trunk stable
 #: k3bemptydiscwaiter.cpp:94
-#, fuzzy
 msgid "Eject"
 msgstr "Izbaci"
@@ -2333,5 +2302,4 @@
 #. +> trunk stable
 #: k3bemptydiscwaiter.cpp:96
-#, fuzzy
 msgid "Load"
 msgstr "UÄitaj"
@@ -2340,5 +2308,5 @@
 #: k3bemptydiscwaiter.cpp:118
 msgid "Found medium:"
-msgstr ""
+msgstr "PronaÄen medij:"
 
 #. +> trunk stable
@@ -2347,5 +2315,5 @@
 #, kde-format
 msgid "Found %1 medium in %2 - %3. Should it be overwritten?"
-msgstr ""
+msgstr "PronaÄen je medij %1 u %2 - %3. Treba li ga prebrisati?"
 
 #. +> trunk stable
@@ -2354,5 +2322,5 @@
 #, kde-format
 msgid "Found %1"
-msgstr ""
+msgstr "PronaÄen %1"
 
 #. +> trunk stable
@@ -2365,16 +2333,15 @@
 #, kde-format
 msgid "Found %1 medium in %2 - %3. Should it be formatted?"
-msgstr ""
+msgstr "PronaÄen je medij %1 u %2 - %3. Treba li ga formatirati?"
 
 #. +> trunk stable
 #: k3bemptydiscwaiter.cpp:519
-#, fuzzy
 msgid "&Format"
-msgstr "&Format"
+msgstr "&Formatiraj"
 
 #. +> trunk stable
 #: k3bemptydiscwaiter.cpp:541
 msgid "Formatting DVD-RW"
-msgstr ""
+msgstr "Formatiram DVD-RW"
 
 #. +> trunk stable
@@ -11211,2 +11178,3 @@
 "your burning medium.</p>\n"
 msgstr ""
+
Index: kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 1027)
+++ kde-croatia/kde4/summit/hr/summit/messages/qt/kdeqt.po	(revision 1028)
@@ -10,5 +10,5 @@
 "Report-Msgid-Bugs-To: qt-bugs@trolltech.com\n"
 "POT-Creation-Date: 2011-03-27 10:13+0200\n"
-"PO-Revision-Date: 2011-04-28 14:19+0200\n"
+"PO-Revision-Date: 2011-05-21 13:10+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -3790,5 +3790,5 @@
 #: gui/dialogs/qprintdialog_qws.cpp:149
 msgid "<qt>Do you want to overwrite it?</qt>"
-msgstr "<qt>Åœelite li preprisati preko?</qt>"
+msgstr "<qt>Åœelite li ju prebrisati?</qt>"
 
 #. +> trunk stable