Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kde-workspace.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kde-workspace.po	(revision 1023)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase_kde-workspace.po	(revision 1030)
@@ -12,5 +12,5 @@
 "Project-Id-Version: desktop_kdebase 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-18 09:02+0200\n"
+"POT-Creation-Date: 2011-05-21 08:06+0200\n"
 "PO-Revision-Date: 2011-05-04 21:03+0200\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -1287,5 +1287,5 @@
 
 #. +> trunk stable
-#: kdm/kfrontend/sessions/xfce4.desktop:18
+#: kdm/kfrontend/sessions/xfce4.desktop:20
 msgctxt "Comment"
 msgid "The Cholesterol Free Desktop Environment, version 4. A desktop environment reminiscent of CDE"
@@ -1365,6 +1365,6 @@
 #: khotkeys/data/defaults.khotkeys:301 khotkeys/data/kde32b1.khotkeys:519
 #: khotkeys/data/kde32b1.khotkeys:753 khotkeys/data/kde32b1.khotkeys:1010
-#: khotkeys/data/kde32b1.khotkeys:1432 khotkeys/data/kde32b1.khotkeys:1843
-#: khotkeys/data/kde32b1.khotkeys:3258 khotkeys/data/printscreen.khotkeys:344
+#: khotkeys/data/kde32b1.khotkeys:1433 khotkeys/data/kde32b1.khotkeys:1844
+#: khotkeys/data/kde32b1.khotkeys:3259 khotkeys/data/printscreen.khotkeys:344
 msgctxt "Comment"
 msgid "Simple_action"
@@ -1450,5 +1450,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1117
+#: khotkeys/data/kde32b1.khotkeys:1118
 msgctxt "Name"
 msgid "Remap Ctrl+W to Ctrl+F4 in Qt Designer"
@@ -1456,5 +1456,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1209
+#: khotkeys/data/kde32b1.khotkeys:1210
 msgctxt "Comment"
 msgid "Qt Designer"
@@ -1462,5 +1462,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1313
+#: khotkeys/data/kde32b1.khotkeys:1314
 msgctxt "Comment"
 msgid "By pressing Alt+Ctrl+W a D-Bus call will be performed that will show the minicli. You can use any kind of D-Bus call, just like using the command line 'qdbus' tool."
@@ -1468,5 +1468,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1376
+#: khotkeys/data/kde32b1.khotkeys:1377
 msgctxt "Name"
 msgid "Perform D-Bus call 'qdbus org.kde.krunner /App display'"
@@ -1474,5 +1474,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1516
+#: khotkeys/data/kde32b1.khotkeys:1517
 msgctxt "Comment"
 msgid "Read the comment on the \"Type 'Hello'\" action first.\\n\\nJust like the \"Type 'Hello'\" action, this one simulates keyboard input, specifically, after pressing Ctrl+Alt+B, it sends B to XMMS (B in XMMS jumps to the next song). The 'Send to specific window' checkbox is checked and a window with its class containing 'XMMS_Player' is specified; this will make the input always be sent to this window. This way, you can control XMMS even if, for instance, it is on a different virtual desktop.\\n\\n(Run 'xprop' and click on the XMMS window and search for WM_CLASS to see 'XMMS_Player')."
@@ -1480,5 +1480,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1571
+#: khotkeys/data/kde32b1.khotkeys:1572
 msgctxt "Name"
 msgid "Next in XMMS"
@@ -1486,5 +1486,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1663
+#: khotkeys/data/kde32b1.khotkeys:1664
 msgctxt "Comment"
 msgid "XMMS window"
@@ -1492,5 +1492,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1752
+#: khotkeys/data/kde32b1.khotkeys:1753
 msgctxt "Comment"
 msgid "XMMS Player window"
@@ -1498,5 +1498,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1927
+#: khotkeys/data/kde32b1.khotkeys:1928
 msgctxt "Comment"
 msgid "Konqueror in KDE3.1 has tabs, and now you can also have gestures.\\n\\nJust press the middle mouse button and start drawing one of the gestures, and after you are finished, release the mouse button. If you only need to paste the selection, it still works, just click the middle mouse button. (You can change the mouse button to use in the global settings).\\n\\nRight now, there are the following gestures available:\\nmove right and back left - Forward (Alt+Right)\\nmove left and back right - Back (Alt+Left)\\nmove up and back down  - Up (Alt+Up)\\ncircle anticlockwise - Reload (F5)\\n\\nThe gesture shapes can be entered by performing them in the configuration dialog. You can also look at your numeric pad to help you: gestures are recognized like a 3x3 grid of fields, numbered 1 to 9.\\n\\nNote that you must perform exactly the gesture to trigger the action. Because of this, it is possible to enter more gestures for the action. You should try to avoid complicated gestures where you change the direction of mouse movement more than once.  For instance, 45654 or 74123 are simple to perform, but 1236987 may be already quite difficult.\\n\\nThe conditions for all gestures are defined in this group. All these gestures are active only if the active window is Konqueror (class contains 'konqueror')."
@@ -1504,5 +1504,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:1983
+#: khotkeys/data/kde32b1.khotkeys:1984
 msgctxt "Name"
 msgid "Konqi Gestures"
@@ -1510,5 +1510,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2064
+#: khotkeys/data/kde32b1.khotkeys:2065
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:169
 msgctxt "Comment"
@@ -1517,5 +1517,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2154 khotkeys/data/kde32b1.khotkeys:2244
+#: khotkeys/data/kde32b1.khotkeys:2155 khotkeys/data/kde32b1.khotkeys:2245
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:259
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:349
@@ -1525,5 +1525,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2339
+#: khotkeys/data/kde32b1.khotkeys:2340
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:521
 msgctxt "Name"
@@ -1532,6 +1532,6 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2441 khotkeys/data/kde32b1.khotkeys:2632
-#: khotkeys/data/kde32b1.khotkeys:2823 khotkeys/data/kde32b1.khotkeys:3014
+#: khotkeys/data/kde32b1.khotkeys:2442 khotkeys/data/kde32b1.khotkeys:2633
+#: khotkeys/data/kde32b1.khotkeys:2824 khotkeys/data/kde32b1.khotkeys:3015
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:780
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:1029
@@ -1553,5 +1553,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2530
+#: khotkeys/data/kde32b1.khotkeys:2531
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:2528
 msgctxt "Name"
@@ -1560,5 +1560,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2721
+#: khotkeys/data/kde32b1.khotkeys:2722
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:927
 msgctxt "Name"
@@ -1567,5 +1567,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:2912
+#: khotkeys/data/kde32b1.khotkeys:2913
 #: khotkeys/data/konqueror_gestures_kde321.khotkeys:3809
 msgctxt "Name"
@@ -1574,5 +1574,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:3101
+#: khotkeys/data/kde32b1.khotkeys:3102
 msgctxt "Comment"
 msgid "After pressing Win+E (Tux+E) a WWW browser will be launched, and it will open http://www.kde.org . You may run all kind of commands you can run in minicli (Alt+F2)."
@@ -1580,5 +1580,5 @@
 
 #. +> trunk stable
-#: khotkeys/data/kde32b1.khotkeys:3163
+#: khotkeys/data/kde32b1.khotkeys:3164
 msgctxt "Name"
 msgid "Go to KDE Website"
@@ -3048,5 +3048,5 @@
 
 #. +> trunk
-#: kwin/effects/outline/outline.desktop:17
+#: kwin/effects/outline/outline.desktop:18
 #, fuzzy
 msgctxt "Comment"
@@ -4153,5 +4153,5 @@
 
 #. +> trunk
-#: plasma/desktop/applets/showActivityManager/plasma-applet-org.kde.showActivityManager.desktop:25
+#: plasma/desktop/applets/showActivityManager/plasma-applet-org.kde.showActivityManager.desktop:26
 #, fuzzy
 msgctxt "Comment"
@@ -4922,5 +4922,5 @@
 
 #. +> trunk
-#: plasma/generic/dataengines/share/backends/imgsusepasteorg/metadata.desktop:20
+#: plasma/generic/dataengines/share/backends/imgsusepasteorg/metadata.desktop:21
 #, fuzzy
 #| msgctxt "Comment"
@@ -4955,5 +4955,5 @@
 
 #. +> trunk
-#: plasma/generic/dataengines/share/backends/kde/metadata.desktop:28
+#: plasma/generic/dataengines/share/backends/kde/metadata.desktop:29
 msgctxt "Comment"
 msgid "Allows text to be shared using the kde.org service"
@@ -5082,5 +5082,5 @@
 
 #. +> trunk stable
-#: plasma/generic/dataengines/share/data/plasma-packagestructure-share.desktop:41
+#: plasma/generic/dataengines/share/data/plasma-packagestructure-share.desktop:42
 #, fuzzy
 #| msgctxt "Name"
@@ -5164,5 +5164,5 @@
 
 #. +> trunk
-#: plasma/generic/dataengines/weather/ions/debianweather/ion-debianweather.desktop:14
+#: plasma/generic/dataengines/weather/ions/debianweather/ion-debianweather.desktop:15
 #, fuzzy
 msgctxt "Comment"
@@ -5219,5 +5219,5 @@
 
 #. +> trunk
-#: plasma/generic/runners/activities/plasma-runner-activityrunner.desktop:25
+#: plasma/generic/runners/activities/plasma-runner-activityrunner.desktop:26
 msgctxt "Comment"
 msgid "List and switch between desktop activities"
@@ -5917,5 +5917,5 @@
 
 #. +> trunk stable
-#: powerdevil/daemon/backends/upower/backlight_helper_actions.actions:95
+#: powerdevil/daemon/backends/upower/backlight_helper_actions.actions:96
 msgctxt "Description"
 msgid "System policies prevent you from getting the brightness level."
@@ -5923,5 +5923,5 @@
 
 #. +> trunk stable
-#: powerdevil/daemon/backends/upower/backlight_helper_actions.actions:140
+#: powerdevil/daemon/backends/upower/backlight_helper_actions.actions:141
 msgctxt "Name"
 msgid "Set brightness"
@@ -5929,5 +5929,5 @@
 
 #. +> trunk stable
-#: powerdevil/daemon/backends/upower/backlight_helper_actions.actions:186
+#: powerdevil/daemon/backends/upower/backlight_helper_actions.actions:187
 msgctxt "Description"
 msgid "System policies prevent you from setting the brightness level."