Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1030)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1031)
@@ -7,5 +7,5 @@
 "Project-Id-Version: krita 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-21 08:10+0200\n"
+"POT-Creation-Date: 2011-05-22 08:40+0200\n"
 "PO-Revision-Date: 2011-03-18 18:21+0100\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -1096,5 +1096,5 @@
 
 #. +> trunk stable
-#: image/brushengine/kis_paintop_factory.cpp:45
+#: image/brushengine/kis_paintop_factory.cpp:61
 #, fuzzy
 msgctxt "Category of brush engines"
@@ -1103,5 +1103,5 @@
 
 #. +> trunk stable
-#: image/brushengine/kis_paintop_factory.cpp:50
+#: image/brushengine/kis_paintop_factory.cpp:66
 #, fuzzy
 msgctxt "Category of brush engines"
@@ -1110,5 +1110,5 @@
 
 #. +> trunk stable
-#: image/brushengine/kis_paintop_registry.cc:113
+#: image/brushengine/kis_paintop_registry.cc:117
 #, fuzzy
 msgid "default"
@@ -1318,5 +1318,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, WdgToolCrop)
 #. +> trunk stable
-#: image/kis_crop_visitor.h:121 plugins/tools/tool_crop/kis_tool_crop.cc:442
+#: image/kis_crop_visitor.h:121 plugins/tools/tool_crop/kis_tool_crop.cc:451
 #: plugins/tools/tool_crop/wdg_tool_crop.ui:14
 #, fuzzy
@@ -2652,5 +2652,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: plugins/extensions/compose/wdg_compose.ui:52 ui/tool/kis_tool_paint.cc:247
+#: plugins/extensions/compose/wdg_compose.ui:52 ui/kis_paintop_box.cc:154
 #, fuzzy
 msgid "Opacity: "
@@ -3168,5 +3168,5 @@
 #. +> trunk stable
 #: plugins/extensions/dockers/defaultdockers/histogramdock.cpp:44
-#: plugins/extensions/dockers/defaultdockers/histogramdock.cpp:102
+#: plugins/extensions/dockers/defaultdockers/histogramdock.cpp:106
 #: plugins/extensions/histogram/dlg_histogram.cc:47
 #: plugins/extensions/histogram/dlg_histogram.cc:54
@@ -3176,5 +3176,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/histogramdock.cpp:115
+#: plugins/extensions/dockers/defaultdockers/histogramdock.cpp:119
 #, kde-format
 msgid "Histograms are not supported for images in the %1 colorspace."
@@ -3435,5 +3435,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/digitalmixer/digitalmixer_dock.cc:42
+#: plugins/extensions/dockers/digitalmixer/digitalmixer_dock.cc:43
 #, fuzzy
 msgid "Digital Colors Mixer"
@@ -3473,5 +3473,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/specificcolorselector/specificcolorselector_dock.cc:30
+#: plugins/extensions/dockers/specificcolorselector/specificcolorselector_dock.cc:31
 #, fuzzy
 msgid "Specific Color Selector"
@@ -3479,5 +3479,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/trianglecolorselector/kis_triangle_color_selector_dock.cc:28
+#: plugins/extensions/dockers/trianglecolorselector/kis_triangle_color_selector_dock.cc:29
 msgid "Triangle Color Selector"
 msgstr ""
@@ -6200,5 +6200,5 @@
 #: plugins/filters/blur/wdg_lens_blur.ui:73
 #: plugins/filters/roundcorners/kis_round_corners_filter.cpp:136
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:965
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:954
 #: plugins/tools/selectiontools/kis_tool_select_magnetic_option_widget.ui:31
 #, fuzzy
@@ -7296,5 +7296,5 @@
 
 #. +> trunk stable
-#: plugins/formats/gif/gif_export.cpp:64 ui/dialogs/kis_dlg_preferences.cc:657
+#: plugins/formats/gif/gif_export.cpp:64 ui/dialogs/kis_dlg_preferences.cc:654
 #: ui/kis_aboutdata.h:31 ui/kis_clipboard.cc:154
 msgid "Krita"
@@ -9282,5 +9282,5 @@
 #. +> trunk stable
 #: plugins/paintops/libpaintop/kis_pressure_mirror_option.cpp:31
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:925
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:914
 #, fuzzy
 msgid "Mirror"
@@ -9301,5 +9301,5 @@
 #. +> trunk stable
 #: plugins/paintops/libpaintop/kis_pressure_mirror_option_widget.cpp:35
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:945
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:934
 #, fuzzy
 msgid "Horizontally"
@@ -9308,5 +9308,5 @@
 #. +> trunk stable
 #: plugins/paintops/libpaintop/kis_pressure_mirror_option_widget.cpp:37
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:947
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:936
 #, fuzzy
 msgid "Vertically"
@@ -10561,5 +10561,5 @@
 #. +> trunk stable
 #: plugins/tools/defaulttools/kis_tool_brush.cc:137
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:889
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:878
 #, fuzzy
 msgctxt "smooth out the curves while drawing"
@@ -10569,5 +10569,5 @@
 #. +> trunk stable
 #: plugins/tools/defaulttools/kis_tool_brush.cc:152
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:904
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:893
 #, fuzzy
 msgid "Assistant:"
@@ -10576,5 +10576,5 @@
 #. +> trunk stable
 #: plugins/tools/defaulttools/kis_tool_brush.cc:153
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:905
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:894
 msgid "You need to add Ruler Assistants before this tool will work."
 msgstr ""
@@ -10582,5 +10582,5 @@
 #. +> trunk stable
 #: plugins/tools/defaulttools/kis_tool_brush.cc:156
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:908
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:897
 #, fuzzy
 msgid "Assistant Magnetism"
@@ -10817,5 +10817,5 @@
 
 #. +> trunk
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:917
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:906
 #, fuzzy
 msgid "Axis point"
@@ -10823,5 +10823,5 @@
 
 #. +> trunk
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:924
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:913
 #, fuzzy
 msgid "Symmetry"
@@ -10829,5 +10829,5 @@
 
 #. +> trunk
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:926
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:915
 #, fuzzy
 msgid "Translate"
@@ -10835,5 +10835,5 @@
 
 #. +> trunk
-#: plugins/tools/defaulttools/kis_tool_multihand.cpp:930
+#: plugins/tools/defaulttools/kis_tool_multihand.cpp:919
 #, fuzzy
 msgid "Brush count"
@@ -11155,5 +11155,5 @@
 
 #. +> trunk stable
-#: plugins/tools/tool_crop/kis_tool_crop.h:147
+#: plugins/tools/tool_crop/kis_tool_crop.h:148
 msgid "Crop the image to an area"
 msgstr ""
@@ -11419,5 +11419,5 @@
 
 #. +> trunk stable
-#: plugins/tools/tool_transform2/kis_tool_transform.cc:2099
+#: plugins/tools/tool_transform2/kis_tool_transform.cc:2106
 #, fuzzy
 msgid "Apply Transformation"
@@ -11425,5 +11425,5 @@
 
 #. +> trunk stable
-#: plugins/tools/tool_transform2/kis_tool_transform.cc:2356
+#: plugins/tools/tool_transform2/kis_tool_transform.cc:2363
 #, fuzzy
 msgid "Affine"
@@ -11431,5 +11431,5 @@
 
 #. +> trunk stable
-#: plugins/tools/tool_transform2/kis_tool_transform.cc:2357
+#: plugins/tools/tool_transform2/kis_tool_transform.cc:2364
 #, fuzzy
 msgid "Similitude"
@@ -11437,5 +11437,5 @@
 
 #. +> trunk stable
-#: plugins/tools/tool_transform2/kis_tool_transform.cc:2358
+#: plugins/tools/tool_transform2/kis_tool_transform.cc:2365
 #, fuzzy
 msgid "Rigid"
@@ -11444,6 +11444,6 @@
 #. i18n: ectx: property (text), widget (QPushButton, lockUnlockPointsButton)
 #. +> trunk stable
-#: plugins/tools/tool_transform2/kis_tool_transform.cc:2502
-#: plugins/tools/tool_transform2/kis_tool_transform.cc:2893
+#: plugins/tools/tool_transform2/kis_tool_transform.cc:2509
+#: plugins/tools/tool_transform2/kis_tool_transform.cc:2900
 #: plugins/tools/tool_transform2/wdg_tool_transform.ui:1062
 #, fuzzy
@@ -11452,6 +11452,6 @@
 
 #. +> trunk stable
-#: plugins/tools/tool_transform2/kis_tool_transform.cc:2504
-#: plugins/tools/tool_transform2/kis_tool_transform.cc:2889
+#: plugins/tools/tool_transform2/kis_tool_transform.cc:2511
+#: plugins/tools/tool_transform2/kis_tool_transform.cc:2896
 #, fuzzy
 msgid "Unlock Points"
@@ -11773,5 +11773,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:654
+#: ui/dialogs/kis_dlg_preferences.cc:651
 msgid ""
 "You are trying to enable OpenGL\n"
@@ -13717,9 +13717,4 @@
 msgstr ""
 
-#. +> trunk stable
-#: ui/kis_paintop_box.cc:98
-msgid "Painter's Toolchest"
-msgstr ""
-
 #. +> stable
 #: ui/kis_paintop_box.cc:98
@@ -13728,5 +13723,10 @@
 
 #. +> trunk stable
-#: ui/kis_paintop_box.cc:102
+#: ui/kis_paintop_box.cc:99
+msgid "Painter's Toolchest"
+msgstr ""
+
+#. +> trunk stable
+#: ui/kis_paintop_box.cc:103
 #, fuzzy
 msgid "Edit brush settings"
@@ -13734,5 +13734,5 @@
 
 #. +> trunk stable
-#: ui/kis_paintop_box.cc:108
+#: ui/kis_paintop_box.cc:109
 #, fuzzy
 msgid "Choose brush preset"
@@ -13740,5 +13740,5 @@
 
 #. +> trunk stable
-#: ui/kis_paintop_box.cc:115
+#: ui/kis_paintop_box.cc:116
 #, fuzzy
 #| msgid "Search"
@@ -13747,5 +13747,5 @@
 
 #. +> trunk
-#: ui/kis_paintop_box.cc:125
+#: ui/kis_paintop_box.cc:126
 #, fuzzy
 #| msgid "Vertical alignment:"
@@ -13754,5 +13754,5 @@
 
 #. +> trunk
-#: ui/kis_paintop_box.cc:135
+#: ui/kis_paintop_box.cc:136
 #, fuzzy
 #| msgid "Search"
@@ -13761,5 +13761,5 @@
 
 #. +> trunk stable
-#: ui/kis_paintop_box.cc:146
+#: ui/kis_paintop_box.cc:147
 #, fuzzy
 msgid "Mode: "
@@ -13767,5 +13767,5 @@
 
 #. +> trunk stable
-#: ui/kis_paintop_box.cc:157
+#: ui/kis_paintop_box.cc:166
 #, fuzzy
 msgid "Save to Palette"
@@ -13773,5 +13773,5 @@
 
 #. +> trunk
-#: ui/kis_paintop_box.cc:165
+#: ui/kis_paintop_box.cc:174
 #, fuzzy
 msgid "Choose workspace"
@@ -14126,5 +14126,5 @@
 
 #. +> trunk stable
-#: ui/widgets/kis_paintop_presets_chooser_popup.cpp:46
+#: ui/widgets/kis_paintop_presets_chooser_popup.cpp:47
 #, fuzzy
 msgid "Thumbnails"
@@ -14132,5 +14132,5 @@
 
 #. +> trunk stable
-#: ui/widgets/kis_paintop_presets_chooser_popup.cpp:51
+#: ui/widgets/kis_paintop_presets_chooser_popup.cpp:52
 #, fuzzy
 msgid "Details"