Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po	(revision 1030)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po	(revision 1032)
@@ -9,5 +9,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-21 08:08+0200\n"
+"POT-Creation-Date: 2011-05-23 09:09+0200\n"
 "PO-Revision-Date: 2011-03-12 12:13+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -73,10 +73,10 @@
 
 #. +> trunk stable
-#: app/configdialog.cpp:90
+#: app/configdialog.cpp:91
 msgid "Image View"
 msgstr "Prikaz slike"
 
 #. +> trunk stable
-#: app/configdialog.cpp:95
+#: app/configdialog.cpp:96
 msgid "Advanced"
 msgstr "Napredno"
@@ -101,5 +101,5 @@
 
 #. +> trunk stable
-#: app/documentpanel.cpp:411 app/mainwindow.cpp:313
+#: app/documentpanel.cpp:411 app/mainwindow.cpp:312
 #: app/thumbnailviewpanel.cpp:108
 #: lib/documentview/documentviewcontroller.cpp:56
@@ -279,5 +279,5 @@
 
 #. +> trunk stable
-#: app/fileopscontextmanageritem.cpp:219 app/mainwindow.cpp:312
+#: app/fileopscontextmanageritem.cpp:219 app/mainwindow.cpp:311
 #: app/thumbnailviewpanel.cpp:147
 msgctxt "@title actions category"
@@ -523,5 +523,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: app/generalconfigpage.ui:51
+#: app/generalconfigpage.ui:82
 msgid "Videos:"
 msgstr "Video:"
@@ -529,5 +529,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ListVideos)
 #. +> trunk stable
-#: app/generalconfigpage.ui:58
+#: app/generalconfigpage.ui:89
 msgid "Show videos"
 msgstr "PrikaÅŸi video datoteke"
@@ -951,5 +951,5 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:322
+#: app/mainwindow.cpp:321
 msgctxt "@action reload the currently viewed image"
 msgid "Reload"
@@ -957,5 +957,5 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:328
+#: app/mainwindow.cpp:327
 msgctxt "@action Switch to file list"
 msgid "Browse"
@@ -963,5 +963,5 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:333
+#: app/mainwindow.cpp:332
 msgctxt "@action Switch to image view"
 msgid "View"
@@ -969,5 +969,5 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:350
+#: app/mainwindow.cpp:349
 msgctxt "@action Go back to a more general page (start page <- list <- image)"
 msgid "Back"
@@ -975,5 +975,5 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:355
+#: app/mainwindow.cpp:354
 msgctxt "@action Go to previous image"
 msgid "Previous"
@@ -981,10 +981,10 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:356
+#: app/mainwindow.cpp:355
 msgid "Go to Previous Image"
 msgstr "Pomakni se na prethodnu sliku"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:361
+#: app/mainwindow.cpp:360
 msgctxt "@action Go to next image"
 msgid "Next"
@@ -992,10 +992,10 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:362
+#: app/mainwindow.cpp:361
 msgid "Go to Next Image"
 msgstr "Pomakni se na sljedeÄu sliku"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:366
+#: app/mainwindow.cpp:365
 msgctxt "@action Go to first image"
 msgid "First"
@@ -1003,10 +1003,10 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:367
+#: app/mainwindow.cpp:366
 msgid "Go to First Image"
 msgstr "Pomakni se na prvu sliku"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:371
+#: app/mainwindow.cpp:370
 msgctxt "@action Go to last image"
 msgid "Last"
@@ -1014,10 +1014,10 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:372
+#: app/mainwindow.cpp:371
 msgid "Go to Last Image"
 msgstr "Pomakni se na posljednju sliku"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:379
+#: app/mainwindow.cpp:378
 msgctxt "@action"
 msgid "Start Page"
@@ -1025,5 +1025,5 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:386
+#: app/mainwindow.cpp:385
 msgctxt "@action"
 msgid "Sidebar"
@@ -1031,5 +1031,5 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:416
+#: app/mainwindow.cpp:415
 msgctxt "@title actions category - means actions changing smth in interface"
 msgid "Edit"
@@ -1037,30 +1037,30 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:421
+#: app/mainwindow.cpp:420
 msgid "Redo"
 msgstr "Vrati"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:428
+#: app/mainwindow.cpp:427
 msgid "Undo"
 msgstr "PoniÅ¡ti"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:474
+#: app/mainwindow.cpp:473
 msgid "Folders"
 msgstr "Mape"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:480
+#: app/mainwindow.cpp:479
 msgid "Information"
 msgstr "Informacije"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:491
+#: app/mainwindow.cpp:490
 msgid "Operations"
 msgstr "Postupci"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:1284
+#: app/mainwindow.cpp:1278
 msgctxt "@title:window"
 msgid "Open Image"
@@ -1068,25 +1068,25 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:1338
+#: app/mainwindow.cpp:1332
 msgid "Stop Slideshow"
 msgstr "Zaustavi prezentaciju"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:1341
+#: app/mainwindow.cpp:1335
 msgid "Start Slideshow"
 msgstr "Pokreni prezentaciju"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:1355
+#: app/mainwindow.cpp:1349
 msgid "Save All Changes"
 msgstr "Spremi sve promjene"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:1356
+#: app/mainwindow.cpp:1350
 msgid "Discard Changes"
 msgstr "Odbaci promjene"
 
 #. +> trunk stable
-#: app/mainwindow.cpp:1357
+#: app/mainwindow.cpp:1351
 #, kde-format
 msgid "One image has been modified."
@@ -1097,5 +1097,5 @@
 
 #. +> trunk stable
-#: app/mainwindow.cpp:1359
+#: app/mainwindow.cpp:1353
 msgid "If you quit now, your changes will be lost."
 msgstr "Ako sada izaÄete, vaÅ¡e promjene Äe biti izgubljene."
@@ -1600,10 +1600,10 @@
 
 #. +> trunk stable
-#: importer/thumbnailpage.cpp:142
+#: importer/thumbnailpage.cpp:143
 msgid "Import Selected"
 msgstr "Uvezi odabrane"
 
 #. +> trunk stable
-#: importer/thumbnailpage.cpp:146
+#: importer/thumbnailpage.cpp:147
 msgid "Import All"
 msgstr "Sve uvezi"
@@ -1793,5 +1793,5 @@
 #. i18n: ectx: label, entry (random), group (slide show)
 #. +> trunk stable
-#: lib/gwenviewconfig.kcfg:190
+#: lib/gwenviewconfig.kcfg:194
 msgid "Display slide show images in random order"
 msgstr "PrikaÅŸi slike u prezentaciji nasumiÄnim redoslijedom"
@@ -1799,5 +1799,5 @@
 #. i18n: ectx: label, entry (fullscreen), group (slide show)
 #. +> trunk stable
-#: lib/gwenviewconfig.kcfg:194
+#: lib/gwenviewconfig.kcfg:198
 msgid "Show slideshow in fullscreen mode"
 msgstr "PrikaÅŸi prezentaciju u naÄinu preko cijelog zaslona"
@@ -1805,5 +1805,5 @@
 #. i18n: ectx: label, entry (loop), group (slide show)
 #. +> trunk stable
-#: lib/gwenviewconfig.kcfg:198
+#: lib/gwenviewconfig.kcfg:202
 msgid "Loop on images"
 msgstr "Vrti petlju sa slikama"
@@ -1811,5 +1811,5 @@
 #. i18n: ectx: label, entry (stopAtEnd), group (slide show)
 #. +> trunk stable
-#: lib/gwenviewconfig.kcfg:202
+#: lib/gwenviewconfig.kcfg:206
 msgid "Stop at last image of folder"
 msgstr "Zaustavi se na zadnjoj slici u mapi"
@@ -1817,5 +1817,5 @@
 #. i18n: ectx: label, entry (interval), group (slide show)
 #. +> trunk stable
-#: lib/gwenviewconfig.kcfg:206
+#: lib/gwenviewconfig.kcfg:210
 msgid "Interval between images (in seconds)"
 msgstr "Interval izmeÄu slika (u sekundama)"